<!DOCTYPE html>
<html>
<head>
	<?php include("include/css.php");?>
</head>
<body class="mini-navbar">

<div id="wrapper">
	<?php include("include/leftbar.php");?>
	
	<div id="page-wrapper">
		<?php include("include/header.php");?>
		
		<div class="page-heading page-header-flex">
                <div>
                    <h1 class="page-title">
                        Audiobooks
                    </h1>
                    <ol class="breadcrumb">
                        <li><a href="">Home</a></li>
                        <li><a href="">Audiobooks</a></li>
                        <li><a href="">Add Audiobooks</a></li>
                    </ol>
                </div>
                <div class="form-actions">
                    <!--<button name="Edit" type="button" class="btn btn-success btn-width"><i class="fa fa-pencil-square-o mr-2" aria-hidden="true"></i>Edit</button>-->
                  <a href="view-details.php" name="Submit" type="submit" class="btn btn-success btn-width"><i class="uil uil-check mr-2"></i>Save</a>
                  <button name="Reset" type="reset" class="btn btn-danger btn-width"><i class="uil uil-redo mr-2"></i>Reset</button>
                </div>
        </div>

		<div class="wrapper wrapper-content">
			<div class="container">
			    <div class="form-body">
        				<div class="row">
                            <div class="col-md-8 col-md-offset-2">
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Audio Name</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="audio_name" class="form-control" placeholder="Add Audio Name">
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Select Author</label>
                                    </label>
                                    <div class="col-sm-6">
                                        <div class="form-group clearfix">
                                            <select class="form-control select2 select2-hidden-accessible" tabindex="-1" aria-hidden="true">
                                                <option>All</option>
                                                <option>John Doe</option>
                                                <option>Steve Doe</option>
                                            </select>
                                        </div>
                                   </div>
                                   <div class="col-sm-2">
                                        <a href="javascript:void(0);" class="btn btn-success" data-toggle="modal" data-target="#add_audiobook_modal" id="audiobookModal"><i class="fa fa-plus mr-2"></i>Add</a>   
                                    </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Select Categories</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <select class="js-example-basic-multiple" name="states[]" multiple="multiple">
                                          <option value="C1">Category One</option>
                                          <option value="C2">Category Two</option>
                                          <option value="C3">Category Three</option>
                                          <option value="C4">Category Four</option>
                                          <option value="C5">Category Five</option>
                                          <option value="C6">Category Six</option>
                                        </select>
                                        <i class="fa fa-caret-down select-down" aria-hidden="true"></i>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Select Language</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <select class="form-control select-control" name="selectLanguage" id="selectLanguage"> 
                                            <option value="">English</option>
                                            <option vlaue="">Spanish</option>
                                            <option value="">German</option>
                                        </select>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Publication Year</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="year" class="form-control" value="" placeholder="Add Publication Year">
                                        <div class="error" id="year_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Thumbnail Photo</label>
                                    </label>
                                    <div class="col-sm-8 upload-img">
                                        <div class="input-group">
                                            <span class="input-group-btn">
                                                <span class="btn btn-default btn-file">
                                                    Browse… <input type="file" id="imgInp">
                                                </span>
                                            </span>
                                            <input type="text" class="form-control" readonly>
                                        </div>
                                        <img id='img-upload'/>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Description</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="4"></textarea>
                                        <div class="error" id="description_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Length</label>
                                    </label>
                                    <div class="col-sm-8 time-input">
                                        <input type="number" name="hour" class="form-control" value="" placeholder="hr">
                                        <input type="number" name="min" class="form-control" value="" placeholder="min">
                                        <input type="number" name="sec" class="form-control" value="" placeholder="sec">
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">File Size</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="file_size" class="form-control" value="" placeholder="Add File Size">
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Search Tags</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="search_tags" class="form-control" value="" placeholder="Add Tags" data-role="tagsinput">
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Storage Drive</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <select class="form-control select-control" name="selectLanguage" id="selectLanguage"> 
                                            <option value="">DVD</option>
                                            <option vlaue="">Hard Drive</option>
                                        </select>
                                   </div>
                                </div>
                            </div>
                        </div>
                    </div>
			</div>
		</div>
		
	</div>
</div>

<div class="modal fade in" id="add_audiobook_modal" role="dialog">
    <div class="modal-dialog">
    
      <!-- Modal content-->
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">×</button>
          <h4 class="modal-title">Audiobook</h4>
        </div>
        <div class="modal-body">
          <form action="">
              <div class="audio-form">
                  <div class="form-group mb-4">
                    <div class="row">
                        <div class="col-sm-3">
                            <label for="author_name" class="modal-author">Author Name</label>
                        </div>
                        <div class="col-sm-9">
                            <input type="text" name="author_name" class="form-control" value="" placeholder="Add Author Name">
                        </div>
                    </div>
                  </div>
              </div>    
          </form>
        </div>
        <div class="modal-footer">
           <a role="button" href="javascript:void(0);" class="btn btn-success" id="skip">Save</a>
           <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        </div>
      </div>
      
    </div>
</div>


<?php include("include/footer.php");?>
<?php include("include/js.php");?>
<script>
    $('button[name="Edit"]').click(function(){
       $('button[name="Submit"]').fadeIn();
       $('button[name="Edit"]').hide();
       $('.form-body input').removeAttr('readonly', 'true');
    });
    $('button[name="Submit"]').click(function(){
       $('button[name="Edit"]').fadeIn();
       $('button[name="Submit"]').hide();
       $('.form-body input').attr('readonly', 'true');
    });
</script>
</body>
</html>