<!DOCTYPE html>
<html>
<head>
	<?php include("include/css.php");?>
</head>
<body class="mini-navbar">

<div id="wrapper">
	<?php include("include/leftbar.php");?>
	
	<div id="page-wrapper">
		<?php include("include/header.php");?>
		
		<div class="page-heading page-header-flex">
                <div>
                    <h1 class="page-title">
                        Audiobooks
                    </h1>
                    <ol class="breadcrumb">
                        <li><a href="">Home</a></li>
                        <li><a href="">Audiobooks</a></li>
                        <li><a href="">Add Audiobooks</a></li>
                    </ol>
                </div>
                <div class="form-actions">
                    <button name="Edit" type="button" class="btn btn-success btn-width"><i class="fa fa-pencil-square-o mr-2" aria-hidden="true"></i>Edit</button>
                  <!--<button name="Submit" type="submit" class="btn btn-success btn-width"><i class="uil uil-check mr-2"></i>Save</button>-->
                  <button name="Reset" type="reset" class="btn btn-danger btn-width"><i class="uil uil-redo mr-2"></i>Reset</button>
                </div>
        </div>

		<div class="wrapper wrapper-content">
			<div class="container">
			    <div class="form-body">
        				<div class="row">
                            <div class="col-md-8 col-md-offset-2">
                                <div class="row form-group">
                                    <label class="col-xs-5 col-sm-4 col-form-label">
                                        <label class="control-label">Audio Name</label>
                                    </label>
                                    <div class="col-xs-7 col-sm-8">
                                        <label class="control-label text-lebel">The Grey Moon</label>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-xs-5 col-sm-4 col-form-label">
                                        <label class="control-label">Author Name</label>
                                    </label>
                                    <div class="col-xs-7 col-sm-8">
                                        <label class="control-label text-lebel">John Doe</label>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-xs-5 col-sm-4 col-form-label">
                                        <label class="control-label">Categories</label>
                                    </label>
                                    <div class="col-xs-7 col-sm-8 search-tag">
                                        <span>Category 1</span>
                                        <span>Category 2</span>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-xs-5 col-sm-4 col-form-label">
                                        <label class="control-label">Language</label>
                                    </label>
                                    <div class="col-xs-7 col-sm-8">
                                        <label class="control-label text-lebel">English</label>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-xs-5 col-sm-4 col-form-label">
                                        <label class="control-label">Publication Year</label>
                                    </label>
                                    <div class="col-xs-7 col-sm-8">
                                        <label class="control-label text-lebel">2021</label>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-xs-5 col-sm-4 col-form-label">
                                        <label class="control-label">Thumbnail Photo</label>
                                    </label>
                                    <div class="col-xs-7 col-sm-8">
                                        <img class="details-img" src="images/1.png" alt="Thumbnail" width="20%">
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-xs-5 col-sm-4 col-form-label">
                                        <label class="control-label">Description</label>
                                    </label>
                                    <div class="col-xs-7 col-sm-8">
                                        <label class="control-label text-lebel">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                                        Lorem Ipsum has been the industry's standard dummy text ever since the 1500s,
                                        when an unknown printer took a galley of type and scrambled it to make a type
                                        specimen book</label>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-xs-5 col-sm-4 col-form-label">
                                        <label class="control-label">Length</label>
                                    </label>
                                    <div class="col-xs-7 col-sm-8">
                                        <label class="control-label text-lebel">02:10:05</label>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-xs-5 col-sm-4 col-form-label">
                                        <label class="control-label">File Size</label>
                                    </label>
                                    <div class="col-xs-7 col-sm-8">
                                        <label class="control-label text-lebel">48MB</label>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-xs-5 col-sm-4 col-form-label">
                                        <label class="control-label">Search Tags</label>
                                    </label>
                                    <div class="col-xs-7 col-sm-8 search-tag">
                                        <span>Audio</span> <span>Book</span>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-xs-5 col-sm-4 col-form-label">
                                        <label class="control-label">Storage Drive</label>
                                    </label>
                                    <div class="col-xs-7 col-sm-8">
                                        <label class="control-label text-lebel">DVD</label>
                                   </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    
                    
    				<div class="form-body">
        				<div class="row">
                            <div class="col-md-8 col-md-offset-2">
                                <div class="row form-group upload-file">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Upload Track</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <div class="row">
                                            <div class="col-md-12">
                                              <div class="form-group">
                                                <div class="preview-zone hidden">
                                                  <div class="box box-solid">
                                                    <div class="box-header with-border">
                                                      <div><b>Preview</b></div>
                                                      <div class="box-tools pull-right">
                                                        <button type="button" class="btn btn-danger btn-xs remove-preview">
                                                          <i class="fa fa-times"></i> Reset This Form
                                                        </button>
                                                      </div>
                                                    </div>
                                                    <div class="box-body"></div>
                                                  </div>
                                                </div>
                                                <div class="dropzone-wrapper">
                                                  <div class="dropzone-desc">
                                                    <i class="glyphicon glyphicon-download-alt"></i>
                                                    <p>choose an audio track or drag it here</p>
                                                  </div>
                                                  <input type="file" name="img_logo" class="dropzone">
                                                </div>
                                              </div>
                                            </div>
                                          </div>
                                   </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    
                <div class="table-responsive">
                    <table id="draggable_table" class="table table-child-highlight">
						 <thead>
							<tr>
							    <th>Serial Number</th>
								<th>Track Title</th>
                                <th>File Path</th>
                                <th>Audio Track</th>
								<th>Operations</th>
						 </thead>
						 <tbody>	
							<tr class="table_row" draggable="true">
							    <td>1</td>
                                <td><input type="text" name="track_title" class="form-control" value="Track 1" placeholder="Add Track Title"></td>
                                <td style="position: relative;">
                                    <input type="text" name="track_title" class="form-control" value="../path/file.path" placeholder="Add File Path">
                                    <span class="form-group browse-input">
                                        <label for="browse"><i class="fa fa-cloud-upload" aria-hidden="true"></i></label>
                                        <input type="file" class="form-control-file" id="browse">
                                    </span>
                                </td>
                                <td>
                                    <audio
                                        controls
                                        src="/media/cc0-audio/t-rex-roar.mp3">
                                            Your browser does not support the
                                            <code>audio</code> element.
                                    </audio>
                                </td>
                                <td>
                                    <span class="form-group browse-file">
                                        <label for="add"><i class="fa fa-plus" aria-hidden="true"></i></label>
                                        <input type="file" class="form-control-file" id="add">
                                    </span>
                                </td>
                            </tr>
                            <tr class="table_row" draggable="true">
							    <td>2</td>
                                <td><input type="text" name="track_title" class="form-control" value="Track 2" placeholder="Add Track Title"></td>
                                <td style="position: relative;">
                                    <input type="text" name="track_title" class="form-control" value="../path/file.path" placeholder="Add File Path">
                                    <span class="form-group browse-input">
                                        <label for="browse"><i class="fa fa-cloud-upload" aria-hidden="true"></i></label>
                                        <input type="file" class="form-control-file" id="browse">
                                    </span>
                                </td>
                                <td>
                                    <audio
                                        controls
                                        src="/media/cc0-audio/t-rex-roar.mp3">
                                            Your browser does not support the
                                            <code>audio</code> element.
                                    </audio>
                                </td>
                                <td>
                                    <span class="form-group browse-file">
                                        <label for="add"><i class="fa fa-plus" aria-hidden="true"></i></label>
                                        <input type="file" class="form-control-file" id="add">
                                    </span>
                                    <span class="audiobook-trash"><i class="fa fa-trash" aria-hidden="true"></i></span>
                                </td>
                            </tr>   
                            <tr class="table_row" draggable="true">
							    <td>3</td>
                                <td><input type="text" name="track_title" class="form-control" value="Track 3" placeholder="Add Track Title"></td>
                                <td style="position: relative;">
                                    <input type="text" name="track_title" class="form-control" value="../path/file.path" placeholder="Add File Path">
                                    <span class="form-group browse-input">
                                        <label for="browse"><i class="fa fa-cloud-upload" aria-hidden="true"></i></label>
                                        <input type="file" class="form-control-file" id="browse">
                                    </span>
                                </td>
                                <td>
                                    <audio
                                        controls
                                        src="/media/cc0-audio/t-rex-roar.mp3">
                                            Your browser does not support the
                                            <code>audio</code> element.
                                    </audio>
                                </td>
                                <td>
                                    <span class="form-group browse-file">
                                        <label for="add"><i class="fa fa-plus" aria-hidden="true"></i></label>
                                        <input type="file" class="form-control-file" id="add">
                                    </span>
                                    <span class="audiobook-trash"><i class="fa fa-trash" aria-hidden="true"></i></span>
                                </td>
                            </tr>  
                            <tr class="table_row" draggable="true">
							    <td>4</td>
                                <td><input type="text" name="track_title" class="form-control" value="Track 4" placeholder="Add Track Title"></td>
                                <td style="position:relative;">
                                    <input type="text" name="track_title" class="form-control" value="../path/file.path" placeholder="Add File Path">
                                    <span class="form-group browse-input">
                                        <label for="browse"><i class="fa fa-cloud-upload" aria-hidden="true"></i></label>
                                        <input type="file" class="form-control-file" id="browse">
                                    </span>
                                </td>
                                <td>
                                    <audio
                                        controls
                                        src="/media/cc0-audio/t-rex-roar.mp3">
                                            Your browser does not support the
                                            <code>audio</code> element.
                                    </audio>
                                </td>
                                <td>
                                    <span class="form-group browse-file">
                                        <label for="add"><i class="fa fa-plus" aria-hidden="true"></i></label>
                                        <input type="file" class="form-control-file" id="add">
                                    </span>
                                    <span class="audiobook-trash"><i class="fa fa-trash" aria-hidden="true"></i></span>
                                </td>
                            </tr> 
						</tbody>
                    </table>
                    
       <!--             <table id="test" class="main-table">-->
       <!--                 <thead>-->
							<!--<tr>-->
							<!--    <th>Serial Number</th>-->
							<!--	<th>Track Title</th>-->
       <!--                         <th>File Path</th>-->
       <!--                         <th>Audio Track</th>-->
							<!--	<th>Operations</th>-->
						 <!--</thead>-->
       <!--                 <tbody>-->
       <!--                     <tr class="ui-sortable-handle">-->
       <!--                         <td>3.1.1</td>-->
       <!--                         <td>3.2.1</td>-->
       <!--                         <td>3.3.1</td>-->
       <!--                         <td>3.4.1</td>-->
       <!--                         <td>3.5.1</td>-->
       <!--                     </tr>-->
       <!--                     <tr class="ui-sortable-handle" data-multiple="true">-->
       <!--                         <td>2.1.1</td>-->
       <!--                         <td>-->
       <!--                           <table class="multipleRows">-->
       <!--                             <tr><td>2.2.1</td></tr>-->
       <!--                             <tr><td>2.2.2</td></tr>-->
       <!--                           </table>-->
       <!--                         </td>-->
       <!--                         <td>-->
       <!--                           <table class="multipleRows">-->
       <!--                             <tr><td>2.3.1</td></tr>-->
       <!--                             <tr><td>2.3.2</td></tr>-->
       <!--                         </table>-->
       <!--                         </td>-->
       <!--                         <td>-->
       <!--                           <table class="multipleRows">-->
       <!--                             <tr><td>2.4.1</td></tr>-->
       <!--                             <tr><td>2.4.2</td></tr>-->
       <!--                         </table>-->
       <!--                         </td>  -->
       <!--                           <td>-->
       <!--                           <table class="multipleRows">-->
       <!--                             <tr><td>2.5.1</td></tr>-->
       <!--                             <tr><td>2.5.2</td></tr>-->
       <!--                         </table>-->
       <!--                         </td>        -->
       <!--                     </tr>-->
       <!--                     <tr class="ui-sortable-handle">-->
       <!--                         <td>3.1.1</td>-->
       <!--                         <td>3.2.1</td>-->
       <!--                         <td>3.3.1</td>-->
       <!--                         <td>3.4.1</td>-->
       <!--                         <td>3.5.1</td>-->
       <!--                     </tr>-->
       <!--                     <tr class="ui-sortable-handle">-->
       <!--                         <td>4.1.1</td>-->
       <!--                         <td>4.2.1</td>-->
       <!--                         <td>4.3.1</td>-->
       <!--                         <td>4.4.1</td>-->
       <!--                         <td>4.5.1</td>-->
       <!--                     </tr>-->
       <!--                     <tr class="ui-sortable-handle">-->
       <!--                         <td>5.1.1</td>-->
       <!--                         <td>5.2.1</td>-->
       <!--                         <td>5.3.1</td>-->
       <!--                         <td>5.4.1</td>-->
       <!--                         <td>5.5.1</td>-->
       <!--                     </tr>-->
       <!--                 </tbody>-->
       <!--             </table>-->
       
       
<!--       <table id="draggable_table" width="100%">-->
<!--    <tbody>-->
<!--    <tr class="row" draggable="true">-->
<!--        <td style="background: red">はじめは1行目</td>-->
<!--    </tr>-->
<!--    <tr class="row" draggable="true">-->
<!--        <td style="background: blue">はじめは2行目</td>-->
<!--    </tr>-->
<!--    <tr class="row" draggable="true">-->
<!--        <td style="background: yellow">はじめは3行目</td>-->
<!--    </tr>-->
<!--    </tbody>-->
<!--</table>-->
                </div>
			</div>
		</div>
		
	</div>
</div>


<?php include("include/footer.php");?>
<?php include("include/js.php");?>
<script>
    $('button[name="Edit"]').click(function(){
       $('button[name="Submit"]').fadeIn();
       $('button[name="Edit"]').hide();
       $('.form-body input').removeAttr('readonly', 'true');
    });
    $('button[name="Submit"]').click(function(){
       $('button[name="Edit"]').fadeIn();
       $('button[name="Submit"]').hide();
       $('.form-body input').attr('readonly', 'true');
    });
</script>
</body>
</html>