<?php
   
namespace App\Http\Controllers\API;
   
use Illuminate\Http\Request;
use App\Http\Controllers\API\BaseController as BaseController;
use App\Models\Author;
use Validator;
use App\Http\Resources\Userarchieve as UserarchieveResource;
use App\Models\Userarchieve;
use App\Models\Category;
use Auth;
   
class TrendingController extends BaseController
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index(Request $request)
    {
        $trendings = Userarchieve::with('audiobook.author')->orderBy('updated_at', 'DESC')->simplePaginate(10);
        // $trendings = Userarchieve::orderBy('updated_at', 'DESC')->simplePaginate(10);
        // return $trendings;
        if($trendings->count()){
            $trendings->data = UserarchieveResource::collection($trendings);
            
            return $this->sendResponse($trendings, 'Trending lists fetched successfully.');
        }
        
        return $this->sendError('No trendings found.', [], 400);
    }
    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
       
        
   
        // return $this->sendResponse(new AuthorResource($author), 'Author created successfully.');
    } 
   
    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        // $author = Author::find($id);
  
        // if (is_null($author)) {
        //     return $this->sendError('Author not found.', 400);
        // }
   
        // return $this->sendResponse(new AuthorResource($author), 'Author retrieved successfully.');
    }
    
    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, Author $author)
    {
        // $input = $request->all();
   
        // $validator = Validator::make($input, [
        //     'name' => 'required'
        // ]);
   
        // if($validator->fails()){
        //     return $this->sendError('Validation Error.', $validator->errors());       
        // }
   
        // $author->name = $request->get('name');
        // $author->update();
   
        // return $this->sendResponse(new ProductResource($product), 'Author updated successfully.');
    }
   
    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy(Author $author)
    {
        // $author->delete();
   
        // return $this->sendResponse([], 'Author deleted successfully.');
    }
}