<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;
use App\Http\Resources\Language;

class Featuredcategoryaudiobook extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        // return parent::toArray($request);
        return [
            'audiobook_id' => $this->id,
            'name' => $this->name,
            'sku' => $this->sku,
            'publication_year' => $this->publication_year,
            'thumb_photo' => $this->thumb_photo,
            'author' => $this->author ? $this->author->name : '',
        ];
    }
}
