<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class Popularbook extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        // return parent::toArray($request);
        return [
            'id' => $this->id,
            'audiobook_id' => $this->audiobook->id,
            'audiobookname' => $this->audiobook->name,
            'publication_year' => $this->audiobook->publication_year,
            'thumb_photo' => $this->audiobook->thumb_photo,
            'sku' => $this->audiobook->sku,
            'sortid' => $this->sortid,
            'author' => $this->audiobook->author->name
        ];
    }
}
