<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;

class Search extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        // return parent::toArray($request);
        return [
            'id' => $this->id,
            'name' => $this->name,
            'author_id' => $this->author_id,
            'sku' => $this->sku,
            'publication_year' => $this->publication_year,
            'thumb_photo' => $this->thumb_photo,
            'description' => $this->description,
            'is_active' => $this->is_active,
            'created_at' => $this->created_at->format('d/m/Y'),
            'updated_at' => $this->updated_at->format('d/m/Y'),
            'searchtag' => $this->searchtags,
            'author' => $this->author,
            'categories' => $this->categories,
            'languages' => $this->languages,
        ];
    }
}
