<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Audiobooktrack extends Model
{
    use HasFactory;
    use SoftDeletes;
    protected $guarded =[];

    public function audiobook(){
        return $this->belongsTo('App\Models\Audiobook');
    }
    
    public function categories(){
        return $this->belongsToMany('App\Models\Category');
    }
    
}
