<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Author extends Model
{
    use HasFactory;
    use SoftDeletes;
    
    protected $fillable = ['name', 'slug'];
    public function audiobooks(){
        return $this->hasMany('App\Models\Audiobook');
    }
}
