<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Popularbook extends Model
{
    use HasFactory;
    use SoftDeletes;
    
    protected $guarded = [];
    
    public function audiobook(){
        return $this->belongsTo('App\Models\Audiobook');
    }
}
