<!DOCTYPE html>
<html>
<head>
	<?php include("include/css.php");?>
</head>
<body class="mini-navbar">

<div id="wrapper">
	<?php include("include/leftbar.php");?>
	
	<div id="page-wrapper">
		<?php include("include/header.php");?>
		
		<div class="page-heading page-header-flex">
            <div>
    	        <h1 class="page-title">
    	            Order History
    	        </h1>
                <ol class="breadcrumb">
                    <li><a href="">Home</a></li>
                    <li><a href="">Orders</a></li>
                    <li><a>history</a></li>
                </ol>
            </div>
	        <div>
	            <a class="btn btn-info" href="#">
	                <i class="fa fa-plus-circle mr-2"></i>Create return request
	            </a>
                <a href="javascript:void(0);" class="btn btn-warning mr-2" data-toggle="modal" data-target="#mark_modal" id="mark_del2"><i class="fa fa-check"></i> Mark Delivery</a>
                <a href="javascript:void(0);" class="btn btn-warning mr-2" id="unmark-del2" style="display:none;"><i class="fa fa-check"></i> Unmark Delivered</a>
                <a role="button" href="javascript:void(0);" class="btn btn-warning float-right" data-toggle="modal" data-target="#transaction_modal"><i class="fa fa-plus"></i> Add transaction</a>
	        </div>
	    </div>

		<div class="wrapper wrapper-content">
			<div class="container">
				<div class="panel panel-default mb-5">
                    <div class="panel-body od-hsty">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="detail-header">
                                  <h4 class="detail-title">Order Summery</h4>
                                </div>
                                <div class="odd-even-strip">
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Order no.</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>#OD12345</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Created on</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>3-2-2021</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Username</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>shantanumaity@gmail.com</p>
                                       </div>
                                    </div>
                                    <!-- <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Institute Name</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>TIG Kolkata</p>
                                       </div>
                                    </div> -->
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Class / Course name</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>Computer course</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Section / Semester</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>Second</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Package Name</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>College Package</p>
                                       </div>
                                    </div>

                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Amount</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>₹1500</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Status</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>-</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Delivery mode</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>Home Delivery</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Payment mode</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>Online</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Transaction no.</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>TN0521234589</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Print reciept</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <a href="#"><i class="fa fa-print"></i> print</a>
                                       </div>
                                    </div>
                                    <!-- <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Product Listing</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>-</p>
                                       </div>
                                    </div> -->
                                </div>
                            </div>
                            <!-- <div class="col-lg-6">
                                <div class="detail-header mt-5 mt-lg-0">
                                    <h4 class="detail-title">General Order</h4>
                                </div>
                                <div class="odd-even-strip">
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Order no.</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>#OD123457</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Created On</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>24/03/2021</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Username</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>9830295707</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Institute Name</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>TIG Kolkata</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">class / Course name</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>Class 8</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Amount</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>₹ 900</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Status</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>Delivered</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Product Listing</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>-</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Print reciept</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <a href="#"><i class="fa fa-print"></i> print</a>
                                       </div>
                                    </div>
                                </div>
                            </div> -->    
                        </div>
                    </div>
                </div>
                <!-- <div class="panel panel-default mb-5">
                    <div class="panel-body od-hsty">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="detail-header">
                                  <h4 class="detail-title">Product List</h4>
                                </div>
                                <div class="odd-even-strip">
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Product Image</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                           <img src="http://ifreakz.com/projects/tigmart/images/package/uniform1.jpg" class="ordr-pdtimg" alt="">
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Product Name</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>TIPS Shirt</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Size</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>XL</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">SKU</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>#OD5423156</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Amount</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>₹700</p>
                                       </div>
                                    </div>
                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Quantity</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>4</p>
                                       </div>
                                    </div>

                                    <div class="row form-group">
                                        <label class="col-md-5 col-sm-6 col-form-label">
                                            <label class="control-label">Total amount</label>
                                        </label>
                                        <div class="col-md-7 col-sm-6">
                                            <p>₹700</p>
                                       </div>                                   </div>
                                    
                                </div>
                            </div>   
                        </div>
                    </div>
                </div> -->
                <div class="panel panel-default mb-5">
                    <div class="panel-body">
                        <h3>Product List</h3>
                        
                        <div class="table-responsive">
                            <table class="table">
                                 <thead>
                                    <tr>
                                        <th>Product Image</th>
                                        <th>Product Name</th>
                                        <th>size</th>
                                        <th>SKU</th>
                                        <th>Amount</th>
                                        <th>Quanty</th>
                                        <th>Total Amount</th>
                                    </tr>
                                 </thead>
                                 <tbody>
                                    <tr>
                                        <td><img src="http://ifreakz.com/projects/tigmart/images/package/uniform1.jpg" class="ordr-pdtimg" alt=""></td>
                                        <td>TIPS Shirt</td>
                                        <td>XL</td>
                                        <td>#SKU54231</td>
                                        <td>₹700</td>
                                        <td>1</td>
                                        <td>700</td>
                                    </tr>
                                    <tr>
                                        <td><img src="http://ifreakz.com/projects/tigmart/images/package/uniform2.jpg" class="ordr-pdtimg" alt=""></td>
                                        <td>Blazer</td>
                                        <td>XL</td>
                                        <td>#SKU54231</td>
                                        <td>₹700</td>
                                        <td>1</td>
                                        <td>₹900</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="panel panel-default mb-5">
                    <div class="panel-body">
                        <h3>Order History</h3>
                        <hr>
                        <div class="track_order">
                            <article class="card border-0">
                                <!-- <header class="card-header"> My Orders / Tracking </header> -->
                                <div class="card-body pt-0">
                                    <h6 class="float-left">Order ID: OD45345345435</h6>
                                    <h6 class="text-right">Order date: 29/03/2021</h6>
                                    <article class="card">
                                        <div class="card-body row">
                                            <div class="col-sm-12 col-md-6 col-lg-3"> <strong>Paid: Online</strong> <br>₹500 </div>
                                            <div class="col-sm-12 col-md-6 col-lg-3"> <strong>Shipping BY:</strong> <br> BLUEDART </div>
                                            <div class="col-sm-12 col-md-6 col-lg-3"> <strong>Status:</strong> <br> Picked by the courier </div>
                                            <div class="col-sm-12 col-md-6 col-lg-3"> <strong>Tracking #:</strong> <br> BD045903594059 </div>
                                        </div>
                                    </article>
                                    <div class="track">
                                        <div class="step active"> 
                                            <span class="trdttm">29/03/21 <br> <span>11.03 AM</span></span>
                                            <span class="icon"> <i class="fa fa-check"></i> </span> <span class="text">Order Verified</span> 
                                        </div>
                                        <div class="step active">
                                            <span class="trdttm">30/03/21 <br> <span>10.07 AM</span></span>
                                         <span class="icon"> <i class="fa fa-user"></i> </span> <span class="text"> Processed</span> 
                                        </div>
                                        <div class="step"> <span class="icon"> <i class="fa fa-truck"></i> </span> <span class="text"> Shipped </span> </div>
                                        <div class="step"> <span class="icon"> <i class="fa fa-archive"></i> </span> <span class="text">Delivered/ Picked up</span> </div>
                                    </div>
                                    <hr>
                                    <!-- <ul class="row">
                                        <li class="col-md-4">
                                            <figure class="itemside mb-3">
                                                <div class="aside"><img src="https://i.imgur.com/iDwDQ4o.png" class="img-sm border"></div>
                                                <figcaption class="info align-self-center">
                                                    <p class="title">Dell Laptop with 500GB HDD <br> 8GB RAM</p> <span class="text-muted">$950 </span>
                                                </figcaption>
                                            </figure>
                                        </li>
                                        <li class="col-md-4">
                                            <figure class="itemside mb-3">
                                                <div class="aside"><img src="https://i.imgur.com/tVBy5Q0.png" class="img-sm border"></div>
                                                <figcaption class="info align-self-center">
                                                    <p class="title">HP Laptop with 500GB HDD <br> 8GB RAM</p> <span class="text-muted">$850 </span>
                                                </figcaption>
                                            </figure>
                                        </li>
                                        <li class="col-md-4">
                                            <figure class="itemside mb-3">
                                                <div class="aside"><img src="https://i.imgur.com/Bd56jKH.png" class="img-sm border"></div>
                                                <figcaption class="info align-self-center">
                                                    <p class="title">ACER Laptop with 500GB HDD <br> 8GB RAM</p> <span class="text-muted">$650 </span>
                                                </figcaption>
                                            </figure>
                                        </li>
                                    </ul> -->
                                    <!-- <hr> <a href="#" class="btn btn-warning" data-abc="true"> <i class="fa fa-chevron-left"></i> Back to orders</a> -->
                                    <div class="text-center w-100">
                                        <a href="javascript:void(0);" class="btn btn-warning" data-toggle="modal" data-target="#mark_modal" id="mark_del"><i class="fa fa-check"></i> Mark Delivery</a>
                                        <a href="javascript:void(0);" class="btn btn-warning" id="unmark-del" style="display:none"><i class="fa fa-check"></i> Unmark Delivered</a>
                                    </div>
                                </div>
                            </article>
                        </div>    
                    </div>
                </div>
                <div class="panel panel-default mb-5">
                    <div class="panel-body">
                        <h3 class="float-left mt-4">Transaction Log</h3>
                        <a role="button" href="javascript:void(0);" class="btn btn-warning mb-4 float-right" data-toggle="modal" data-target="#transaction_modal"><i class="fa fa-plus mr-2"></i>Add transaction</a>
                        <div class="clearfix"></div>
                        <div class="table-responsive">
                            <table class="table">
                                 <thead>
                                    <tr>
                                        <th>Transaction ID</th>
                                        <th>Date</th>
                                        <th>Time</th>
                                        <th>Payment Mode</th>
                                        <th>Amount</th>
                                    </tr>
                                 </thead>
                                 <tbody>
                                    <tr>
                                        <td>TR0071235</td>
                                        <td>27/03/2021</td>
                                        <td>22:24</td>
                                        <td>Cash</td>
                                        <td>₹700</td>
                                    </tr>
                                    <tr>
                                        <td>TR0071236</td>
                                        <td>27/03/2021</td>
                                        <td>22:24</td>
                                        <td>Online</td>
                                        <td>₹700</td>
                                    </tr>
                                    <tr>
                                        <td>TR0071237</td>
                                        <td>27/03/2021</td>
                                        <td>22:24</td>
                                        <td>Cash</td>
                                        <td>₹700</td>
                                    </tr>
                                    <tr>
                                        <td>TR0071238</td>
                                        <td>27/03/2021</td>
                                        <td>22:24</td>
                                        <td>Online</td>
                                        <td>₹700</td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
			</div>
		</div>
		
	</div>
</div>

<div class="modal fade in" id="mark_modal" role="dialog">
    <div class="modal-dialog">
    
      <!-- Modal content-->
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">×</button>
          <h4 class="modal-title">Mark Delivery</h4>
        </div>
        <div class="modal-body">
          <form action="">
              <div class="mark-form">
                  <div class="form-group mb-4">
                    <label for="markotp">Send OTP to:</label>
                    <div class="row">
                        <div class="col-sm-9">
                            <input type="number" class="form-control" id="markotp" placeholder="9804522487" readonly="true">
                        </div>
                        <div class="col-sm-3">
                                <a role="button" href="#" class="btn btn-warning w-100" id="mark_otpsend">Send OTP</a>
                        </div>
                    </div>
                  </div>
                  <div class="form-group mb-4" style="display:none" id="enter_otp">
                    <label for="enterotp">Enter OTP:</label>
                    <div class="row">
                        <div class="col-sm-9">
                            <input type="number" class="form-control" id="enterotp" placeholder="Enter OTP here">
                        </div>
                        <div class="col-sm-3">    
                            <input type="submit" class="btn btn-warning w-100" value="Submit" id="mark_complete">
                        </div>
                    </div>
                  </div>
              </div>    
          </form>
        </div>
        <div class="modal-footer">
           <a role="button" href="javascript:void(0);" class="btn btn-warning" id="skip">Skip</a>
           <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        </div>
      </div>
      
    </div>
</div>
<!-- Modal -->
<div id="transaction_modal" class="modal fade" role="dialog">
  <div class="modal-dialog">

    <!-- Modal content-->
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        <h4 class="modal-title">Modal Header</h4>
      </div>
      <div class="modal-body">
        <form action="">
            <div class="tran_form">
                <div class="form-group mb-4">
                    <label for="select_paymentmethod" class="mb-2">payment method:</label>
                    <select name="" id="" class="form-control">
                        <option value="">Select payment method</option>
                        <option value="">Cash</option>
                    </select>                    
                </div>
                <div class="form-group mb-4">
                    <label for="select_amount" class="mb-2">Amount:</label>
                    <div class="pay_amount">
                        <input type="text" id="select_amount" class="form-control" placeholder="Enter amount here">
                        <span>₹</span>
                    </div>
                </div>
                <input type="submit" class="btn btn-warning" value="Submit">
            </div>
        </form>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>

  </div>
</div>


<?php include("include/footer.php");?>
<?php include("include/js.php");?>	

<script>
    $("#mark_complete").click(function(){
        $(".track .step").addClass("active")
        $("#mark_del").hide();
        $("#unmark-del").show();
        $('#mark_modal').modal('hide');
    });
    $("#skip").click(function(){
        $(".track .step").addClass("active")
        $("#mark_del").hide();
        $("#mark_del2").hide();
        $("#unmark-del").show();
        $("#unmark-del2").show();
        $('#mark_modal').modal('hide');
    });
    $("#unmark-del").click(function(){
        $("#mark_del").fadeIn(500);
        $("#mark_del2").fadeIn(500);
        $("#unmark-del").hide();
        $("#unmark-del2").hide();
        $(".track_order .track .step:last-child").removeClass("active")
    });
    $("#unmark-del2").click(function(){
        $("#mark_del").fadeIn(500);
        $("#mark_del2").fadeIn(500);
        $("#unmark-del").hide();
        $("#unmark-del2").hide();
        $(".track_order .track .step:last-child").removeClass("active")
    });
    $("#mark_otpsend").click(function(){
        $("#enter_otp").fadeIn(500);
    });
</script>

</body>
</html>