<!DOCTYPE html>
<html>
<head>
	<?php include("include/css.php");?>
</head>
<body class="mini-navbar">

<div id="wrapper">
	<?php include("include/leftbar.php");?>
	
	<div id="page-wrapper">
		<?php include("include/header.php");?>
		
		<div class="page-heading page-header-flex">
            <div>
                <h1 class="page-title">
                    View Users
                </h1>
                <ol class="breadcrumb">
                    <li><a href="">Home</a></li>
                    <li><a href="">Users</a></li>
                    <li><a>View Users</a></li>
                </ol>
            </div>
	        
	        <!-- <div>
	            <a class="btn btn-info" href="#">
	                <i class="fa fa-plus-circle mr-2"></i>Create Operation
	            </a>
	        </div> -->
	    </div>

		<div class="wrapper wrapper-content">
			<div class="container">
				<div class="table-responsive">
                    <table class="table table-child-highlight">
						 <thead>
							<tr>
								<th>First Name</th>
								<th>Last Name</th>
								<th>Phone</th>
								<th>Email</th>
							</tr>
						 </thead>
						 <tbody>	
							<tr>
                                <td>John</td>
                                <td>Doe</td>
                                <td><a href="tel:9804522490">9804522490</a></td>
                                <td><a href="mailto:example@gmail.com">example@gmail.com</a></td>
                            </tr>
                            <tr>
                                <td>Job</td>
                                <td>Steve</td>
                                <td><a href="tel:9804522490">9410213254</a></td>
                                <td><a href="mailto:example@gmail.com">learn@gmail.com</a></td>
                            </tr>
                            <tr>
                                <td>Lucus</td>
                                <td>Fernandes</td>
                                <td><a href="tel:9804522490">9764112345</a></td>
                                <td><a href="mailto:example@gmail.com">bigaudiobook@gmail.com</a></td>
                            </tr>
                            <tr>
                                <td>Shantanu</td>
                                <td>Maity</td>
                                <td><a href="tel:9804522490">7890112345</a></td>
                                <td><a href="mailto:example@gmail.com">test@gmail.com</a></td>
                            </tr>
                            <tr>
                                <td>Aditi</td>
                                <td>Chatterjee</td>
                                <td><a href="tel:9804522490">8234146789</a></td>
                                <td><a href="mailto:example@gmail.com">demo@gmail.com</a></td>
                            </tr>
                            <tr>
                                <td>Ananya</td>
                                <td>Maity</td>
                                <td><a href="tel:9804522490">6794423210</a></td>
                                <td><a href="mailto:example@gmail.com">dummy@gmail.com</a></td>
                            </tr>							
						</tbody>
                    </table>
                </div>
                <nav class="text-right">
                  <ul class="pagination">
                    <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                    <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                    <li><a href="#">2</a></li>
                    <li><a href="#">3</a></li>
                    <li><a href="#" aria-label="Next"><span aria-hidden="true">»</span></a></li>
                  </ul>
                </nav>
			</div>
		</div>
		
	</div>
</div>


<?php include("include/footer.php");?>
<?php include("include/js.php");?>	
</body>
</html>