<!DOCTYPE html>
<html>
<head>
	<?php include("include/css.php");?>
</head>
<body class="mini-navbar">

<div id="wrapper">
	<?php include("include/leftbar.php");?>
	
	<div id="page-wrapper">
		<?php include("include/header.php");?>
		
		<div class="page-heading page-header-flex">
            <div>
                <h1 class="page-title">
                    View Audiobooks
                </h1>
                <ol class="breadcrumb">
                    <li><a href="">Home</a></li>
                    <li><a href="">Audiobooks</a></li>
                    <li><a>View Audiobooks</a></li>
                </ol>
            </div>
	        
	        <!-- <div>
	            <a class="btn btn-info" href="#">
	                <i class="fa fa-plus-circle mr-2"></i>Create Operation
	            </a>
	        </div> -->
	        <div class="form-actions">
              <a href="add-audiobooks.php" type="button" class="btn btn-success"><i class="uil uil-plus mr-2"></i>ADD</a>
            </div>
	    </div>

		<div class="wrapper wrapper-content">
			<div class="container">
			    <div class="row mb-5 search-filter">
			        <div class="col-sm-12 col-md-2">
                        <select class="form-control select-control" name="selectCategory" id="selectCategory"> 
                            <option value="">Category One</option>
                            <option vlaue="">Category Two</option>
                            <option value="">Category Three</option>
                            <option value="">Category Four</option>
                            <option value="">Category Five</option>
                            <option value="">Category Six</option>
                        </select>
			        </div>
			        <div class="col-sm-12 col-md-2">
                        <select class="form-control select-control" name="selectLanguage" id="selectLanguage"> 
                            <option value="">English</option>
                            <option vlaue="">Spanish</option>
                            <option value="">German</option>
                        </select>
			        </div>
			        <div class="col-sm-12 col-md-3 col-lg-4"></div>
			        <div class="col-sm-12 col-md-4 col-lg-3">
			            <div class="table_serach">
                            <input type="text" placeholder="Search by Title or Author">
                            <div class="tbsrch_icon">
                                <i class="fa fa-search"></i>                                        
                            </div>
                        </div>
			        </div>
			        <div class="col-sm-12 col-md-1">
                        <a href="javascript:void(0)" type="button" class="btn btn-theme"><i class="fa fa-search mr-2"></i></i>Search</a>
			        </div>
			    </div>
			    
				<div class="table-responsive">
                    <table id="table" class="table table-child-highlight" data-use-row-attr-func="true"
                  data-reorderable-rows="true">
						 <thead>
							<tr>
								<th>Photo and Audio Name</th>
                                <th>Author</th>
								<th>Categories</th>
								<th>Language</th>
                                <th>Active/Inactive</th>
                                <th>View Details</th>
							</tr>
						 </thead>
						 <tbody>	
							<tr>
                                <td><img class="book-img" src="images/1.png" alt=Image width="12%"><p class="audio-book-name">The Grey Moon</p></td>
                                <td>John Doe</td>
                                <td>Category One</td>
                                <td>English</td>
                                <td>
                                    <div class="actinct">
                                        <label class="switch active">
                                          <input type="checkbox">
                                          <span class="slider round"></span>
                                        </label>
                                    </div> 
                                </td>
                                <td><a href="view-details.php" class="view"><i class="uil uil-eye mr-3"></i>View Details</a></td>
                            </tr>
                            <tr>
                                <td><img class="book-img" src="images/5.png" alt=Image width="12%"><p class="audio-book-name">The Grey Moon</p></td>
                                <td>Steve Doe</td>
                                <td>Category Two</td>
                                <td>Spanish</td>
                                <td>
                                    <div class="actinct">
                                        <label class="switch ">
                                          <input type="checkbox">
                                          <span class="slider round"></span>
                                        </label>
                                    </div> 
                                </td>
                                <td><a href="view-details.php" class="view"><i class="uil uil-eye mr-3"></i>View Details</a></td>
                            </tr>   
                            <tr>
                                <td><img class="book-img" src="images/3.png" alt=Image width="12%"><p class="audio-book-name">The Grey Moon</p></td>
                                <td>Rose Doe</td>
                                <td>Category Three</td>
                                <td>German</td>
                                <td>
                                    <div class="actinct">
                                        <label class="switch active">
                                          <input type="checkbox">
                                          <span class="slider round"></span>
                                        </label>
                                    </div> 
                                </td>
                                <td><a href="view-details.php" class="view"><i class="uil uil-eye mr-3"></i>View Details</a></td>
                            </tr>
                            <tr>
                                <td><img class="book-img" src="images/2.png" alt=Image width="12%"><p class="audio-book-name">The Grey Moon</p></td>
                                <td>Alie Doe</td>
                                <td>Category Four</td>
                                <td>English</td>
                                <td>
                                    <div class="actinct">
                                        <label class="switch ">
                                          <input type="checkbox">
                                          <span class="slider round"></span>
                                        </label>
                                    </div> 
                                </td>
                                <td><a href="view-details.php" class="view"><i class="uil uil-eye mr-3"></i>View Details</a></td>
                            </tr> 
						</tbody>
                    </table>
                    <nav class="text-right">
                      <ul class="pagination">
                        <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                        <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#" aria-label="Next"><span aria-hidden="true">»</span></a></li>
                      </ul>
                    </nav>
                </div>
			</div>
		</div>
		
	</div>
</div>


<?php include("include/footer.php");?>
<?php include("include/js.php");?>	
</body>
</html>