<!DOCTYPE html>
<html>
<head>
	<?php include("include/css.php");?>
</head>
<body class="mini-navbar">

<div id="wrapper">
	<?php include("include/leftbar.php");?>
	
	<div id="page-wrapper">
		<?php include("include/header.php");?>
		
		<div class="page-heading page-header-flex">
            <div>
                <h1 class="page-title">
                    View Languages
                </h1>
                <ol class="breadcrumb">
                    <li><a href="">Home</a></li>
                    <li><a href="">Languages</a></li>
                    <li><a>View Languages</a></li>
                </ol>
            </div>
            
            <div class="form-actions">
              <a href="add-authors.php" type="button" class="btn btn-success btn-width"><i class="uil uil-plus mr-2"></i>ADD</a>
            </div>
        </div>

		<div class="wrapper wrapper-content">
			<div class="container">
				<div class="table-responsive">
                    <table id="table" class="table table-child-highlight" data-use-row-attr-func="true"
                  data-reorderable-rows="true">
						 <thead>
							<tr>
								<th>Name</th>
								<th>Country of Origin</th>
                                <th>Edit</th>
                                <th>Delete</th>
							</tr>
						 </thead>
						 <tbody>	
							<tr>
                                <td>John Doe</td>
                                <td>England</td>
                                <td><a href="javascript:void(0)" class="edit"><i class="uil uil-edit-alt mr-3"></i>Edit</a></td>
                                <td><a href="javascript:void(0)" class="delete"><i class="uil uil-trash-alt mr-3"></i>Delete</a></td>
                            </tr>
                            <tr>
                                <td>Steve Doe</td>
                                <td>America</td>
                                <td><a href="javascript:void(0)" class="edit"><i class="uil uil-edit-alt mr-3"></i>Edit</a></td>
                                <td><a href="javascript:void(0)" class="delete"><i class="uil uil-trash-alt mr-3"></i>Delete</a></td>
                            </tr>   
                            <tr>
                                <td>Robin Doe</td>
                                <td>England</td>
                                <td><a href="javascript:void(0)" class="edit"><i class="uil uil-edit-alt mr-3"></i>Edit</a></td>
                                <td><a href="javascript:void(0)" class="delete"><i class="uil uil-trash-alt mr-3"></i>Delete</a></td>
                            </tr> 
						</tbody>
                    </table>
                    <nav class="text-right">
                      <ul class="pagination">
                        <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                        <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#" aria-label="Next"><span aria-hidden="true">»</span></a></li>
                      </ul>
                    </nav>
                </div>
			</div>
		</div>
		
	</div>
</div>


<?php include("include/footer.php");?>
<?php include("include/js.php");?>	
</body>
</html>