<?php $__env->startPush('styles'); ?>
<style>
.swal2-popup{
    font-size: 1.6rem !important;
}
</style>
<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>
<div id="wrapper">
        <?php echo $__env->make("admin.includes.leftbar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    
        <div id="page-wrapper">
        
        <?php echo $__env->make("admin.includes.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <div class="page-heading page-header-flex">
            <div>
                <h1 class="page-title">
                    View Category
                </h1>
                <ol class="breadcrumb">
                    <li><a href="<?php echo e(route('admin.dashboard')); ?>">Home</a></li>
                    <li><a href="<?php echo e(route('admin.categories.index')); ?>">Category</a></li>
                    <li><a>View Category</a></li>
                </ol>
            </div>
        
            <div class="form-actions">
              <a href="<?php echo e(route('admin.categories.create')); ?>" type="button" class="btn btn-success"><i class="uil uil-plus mr-2"></i>ADD</a>
            </div>
        </div>

        <div class="wrapper wrapper-content">
        	<div class="container">
        		<div class="table-responsive">
                    <table id="draggable_table" class="table category-table">
        				 <thead>
        					<tr>
        						<th>Name</th>
        						<th>No. of Audiobooks</th>
                                <th>Active/Inactive</th>
                                <th>Is Featured</th>
                                <th>Edit</th>
                                <th>Delete</th>
        					</tr>
        				 </thead>
        				 <tbody>	
        				    <?php if(count($categories)): ?>
            				    <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                				    <tr class="table_row" data-id="<?php echo e($category['id']); ?>" data-position="<?php echo e($category['sortid']); ?>">
                                        <td><img class="book-img" src="<?php echo e(asset('public/images/categories/'.$category['image'])); ?>" alt=Image width="15%"><p class="audio-book-name"><?php echo e($category['name']); ?></p></td>
                                        <td><?php echo e(count($category['audiobooks'])); ?></td>
                                        <td>
                                            <label class="switch">
                                              <input type="checkbox" class="update_status" data-id="<?php echo e($category['id']); ?>" <?php echo e($category['is_active'] ? 'checked' : ''); ?>>
                                              <span class="slider"></span>
                                            </label>
                                        </td>
                                        <td>
                                            <label class="switch">
                                              <input type="checkbox" class="is_featured" data-id="<?php echo e($category['id']); ?>" <?php echo e($category['is_featured'] == 'Yes' ? 'checked' : ''); ?>>
                                              <span class="slider"></span>
                                            </label>
                                            <!--<a href="javascript:void(0)" class="edit" data-id="<?php echo e($category['id']); ?>"><i class="uil uil-edit-alt mr-3"></i>Edit</a>-->
                                        </td>
                                        <td><a href="javascript:void(0)" class="edit" data-toggle="modal" data-target="#editModal" data-id="<?php echo e($category['id']); ?>" data-name="<?php echo e($category['name']); ?>"><i class="uil uil-edit-alt mr-3"></i>Edit</a></td>
                                        <td><a href="javascript:void(0)" class="delete" data-id="<?php echo e($category['id']); ?>"><i class="uil uil-trash-alt mr-3"></i>Delete</a></td>
                                    </tr>
            				    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        				    <?php else: ?>
        				        No category available
        				    <?php endif; ?>
        					
        				</tbody>
                    </table>
                </div>
        	</div>
        </div>
    </div>
</div>
<!-- Edit Modal -->
<div class="modal fade" id="editModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h3 class="modal-title" id="exampleModalLabel">Edit Category</h3>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <form action="" method="POST" enctype="multipart/form-data" id="edit_category">
	        <?php echo csrf_field(); ?>
             <div class="col-md-12">
                 <div class="row form-group ">
                     <label class="col-sm-4 col-form-label">
                         <label class="control-label">Name</label>
                     </label>
                     <div class="col-sm-8 handle_error_block">
                         <input type="text" name="name" class="form-control cat_name" placeholder="Name">
                         <div class="error text-danger" id="name_error"></div>
                    </div>
                 </div>
                 <div class="row form-group">
                     <label class="col-sm-4 col-form-label">
                        <label class="control-label">Upload Image</label>
                    </label>
                     <div class="col-sm-8 upload-img handle_error_block">
                        <div class="input-group">
                          <span class="input-group-btn">
                             <span class="btn btn-default btn-file">
                                Browse… <input type="file" id="imgInp" name="file" accept="image/*">
                             </span>
                             </span>
                            <input type="text" class="form-control" readonly>
                        </div>
                        <div class="error text-danger" id="file_error"></div>
                        <img id='img-upload'/>
                    </div>
                </div>
            </div>
            <div style="text-align:right; margin-top: 20px;"><button type="button" class="btn btn-success update_btn">Update</button></div>
        </form>
      </div>
    </div>
  </div>
</div>

<?php $__env->stopSection(); ?>
<?php $__env->startPush('js'); ?>
<script>
    $(document).ready(function(){
        $.ajaxSetup({
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            }
        });
        
        // Set Order Category start
        $('table tbody').sortable({
            axis: "y",
            update: function (event, ui) {
                $(this).children().each(function (index) {
                    if ($(this).attr('data-position') != (index+1)) {
                        $(this).attr('data-position', (index+1)).addClass('updated');
                    }
                });

                saveNewPositions();
             }
          });

        function saveNewPositions() {
            var positions = [];
            $('.updated').each(function () {
               positions.push([$(this).attr('data-id'), $(this).attr('data-position')]);
               $(this).removeClass('updated');
            });
            
            $.ajax({
              url: "<?php echo e(route('admin.categories.sorting')); ?>",
              method: 'POST',
              dataType: 'text',
              data: {
                  positions: positions
              }, success: function (response) {
                    Toast.fire({
                        title: "Category sorted successfully",
                        icon: 'success'
                    });
              }
            });
        }
        
        // Set Order Category end
        
        //  Delete Category
        $(document).on('click','.delete', function(){
            let cat_id = $(this).data('id');
            let url = "<?php echo e(route('admin.categories.destroy',':id')); ?>";
            url = url.replace(':id', cat_id);
            let closest_tr = $(this).closest('tr');
            Swal.fire({
              title: 'Are you sure?',
              text: "You won't be able to revert this!",
              icon: 'warning',
              showCancelButton: true,
              confirmButtonColor: '#3085d6',
              cancelButtonColor: '#d33',
              confirmButtonText: 'Yes, delete it!'
            }).then((result) => {
              if (result.isConfirmed) {
                  $.ajax({
                      url: url,
                      type: "DELETE",
                      data:{
                          "_token": "<?php echo e(csrf_token()); ?>"
                      },
                      success: function(response){
                          if(response.success){
                              Swal.fire({
                                  title: 'Deleted!',
                                  text: response.message,
                                  icon: 'success'
                              }).then(function(result){
                                closest_tr.remove();  
                              });
                          }else{
                              Swal.fire({
                                  title: 'Warning!',
                                  text: response.message,
                                  icon: 'warning'
                              });
                          }
                          
                      },
                      error: function(){
                          Toast.fire({
                              title: 'Somthing went wrong. Please try again.',
                              icon: 'error'
                          });
                      }
                  });
                
              }
            })
        });
        //  Delete Category end
        
        // set featured status
        $(document).on('click','.is_featured', function(){
            let cat_id = $(this).data('id');
            let url = "<?php echo e(route('admin.categories.set-featured-status',':id')); ?>";
            url = url.replace(':id', cat_id);
            let is_checked = false;
            let this_checkbox = $(this);
            if(this_checkbox.is(':checked')){
                is_checked = true;
            }
            
            Swal.fire({
              title: 'Are you sure?',
              text: 'You want to mark this category as featured.',
              icon: 'warning',
              showCancelButton: true,
              confirmButtonColor: '#3085d6',
              cancelButtonColor: '#d33',
              confirmButtonText: 'Yes, change it!'
            }).then((result) => {
                if (result.isConfirmed) {
                    $.ajax({
                            url: url,
                            type: "POST",
                            data:{
                                "_token": "<?php echo e(csrf_token()); ?>"
                            },
                            success: function(response){
                                if(response.success){
                                    Swal.fire({
                                        title: response.message,
                                        // text: response.message,
                                        icon: 'success'
                                    });
                                }else{
                                    this_checkbox.prop('checked', !is_checked);
                                    Swal.fire({
                                        title: 'Warning!',
                                        text: response.message,
                                        icon: 'warning'
                                    });
                                }
                                  
                            },
                            error: function(){
                                this_checkbox.prop('checked', !is_checked);
                                Toast.fire({
                                    title: 'Somthing went wrong. Please try again.',
                                    icon: 'error'
                                });
                            }
                        });
                }else{
                    this_checkbox.prop('checked', !is_checked);
                }
            })
        });
        // set featured status end
        // Edit Category
        $(document).on('click','.edit', function(){
            $('.error').html('');
            let id = $(this).data('id');
            let name = $(this).data('name');
            $('.cat_name').val(name);
            let url = "<?php echo e(route('admin.categories.update',':id')); ?>";
            url = url.replace(':id', id);
            $('#edit_category').attr('action', url);
        });
        
        $('.update_btn').on('click', function(){
            $('#edit_category').submit();
        });
        
        $("form#edit_category").on('submit', function(){

            $(".update_btn").attr('disabled', true);
            $('.error').html('');
            
            var formData = new FormData(this);
            $.ajax({
                method      : 'POST',
                data        : formData,
                url         : $(this).attr('action'),
                processData : false, // Don't process the files
                contentType : false, // Set content type to false as jQuery will tell the server its a query string request
                dataType    : 'json',
                success     : function(response){
                    if(response.success == true)
                    {
                        $('#editModal').modal('hide');
                        Swal.fire({
                            title: response.message,
                            icon: 'success'
                        }).then(function(resp){
                            location.reload(true);
                        });
                    }
                    else
                    {
                        Toast.fire({
                            icon: 'error',
                            title: response.message
                        });
                        $(".update_btn").attr('disabled', false);
                    }
                },
                error       : function(data){
                    var errors = $.parseJSON(data.responseText);
                    Toast.fire({
                        icon: 'error',
                        title: 'Please fill with valid data.'
                    });
                    $.each(errors.errors, function(index, value) {
                        $('#'+index+'_error').html(value[0]);
                    });
                    $(".update_btn").attr('disabled', false);
                }

            });
            return false;

        });
        
        // Change Status
        $(document).on('click','.update_status', function(){
            let id = $(this).data('id');
            let url = "<?php echo e(route('admin.categories.update-status',':id')); ?>";
            url = url.replace(':id', id);
              $.ajax({
                  url: url,
                  type: "post",
                  data:{
                      "_token": "<?php echo e(csrf_token()); ?>"
                  },
                  success: function(response){
                      Toast.fire({
                          title: response.message,
                          icon: 'success'
                      });
                      location.reload();
                  },
                  error: function(){
                      Toast.fire({
                          title: 'Somthing went wrong. Please try again.',
                          icon: 'error'
                      });
                  }
              });
        });
        //  Change Status end
    });
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/livedealsco/public_html/bigaudiobook/resources/views/admin/category/index.blade.php ENDPATH**/ ?>