<!DOCTYPE html>
<html>
<head>
	<?php include("include/css.php");?>
</head>
<body class="mini-navbar">

<div id="wrapper">
	<?php include("include/leftbar.php");?>
	
	<div id="page-wrapper">
		<?php include("include/header.php");?>
		
		<div class="page-heading page-header-flex">
            <div>
                <h1 class="page-title">
                    Orders Pending
                </h1>
                <ol class="breadcrumb">
                    <li><a href="">Home</a></li>
                    <li><a href="">Inventory</a></li>
                    <li><a>Stock History</a></li>
                </ol>
            </div>
	        
	        <!-- <div>
	            <a class="btn btn-info" href="#">
	                <i class="fa fa-plus-circle mr-2"></i>Create Operation
	            </a>
	        </div> -->
	    </div>

		<div class="wrapper wrapper-content">
			<div class="container">
			    <h2 class="stckh-ttle">Showing stock history for the product <span>TIPS Shirt</span> from merchant <span>Merchant A</span></h2>
				<div class="table-responsive">
                    <table class="table table-child-highlight">
						 <thead>
							<tr>
								<th>Date & time</th>
								<th>Qty</th>
                                <th>narration</th>
                                <th>Closing stocks</th>
							</tr>
						 </thead>
						 <tbody>	
							<tr>
                                <td>24/02/2021 <br> 11:27</td>
                                <td><span class="stck-minus mr-2">-</span>20</td>
                                <td>Sale Done</td>
                                <td>60</td>
                            </tr>
                            <tr>
                                <td>24/02/2021 <br> 11:27</td>
                                <td><span class="stck-plus mr-2">+</span>70</td>
                                <td>Stock added</td>
                                <td>80</td>
                            </tr>
                            <tr>
                                <td>24/02/2021 <br> 11:27</td>
                                <td><span class="stck-minus mr-2">-</span>20</td>
                                <td>Sale Done</td>
                                <td>10</td>
                            </tr>
                            <tr>
                                <td>24/02/2021 <br> 11:27</td>
                                <td><span class="stck-plus mr-2">+</span>30</td>
                                <td>Stock added</td>
                                <td>30</td>
                            </tr>
                    </table>
                    <nav class="text-right">
                      <ul class="pagination">
                        <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                        <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#" aria-label="Next"><span aria-hidden="true">»</span></a></li>
                      </ul>
                    </nav>
                </div>
			</div>
		</div>
		
	</div>
</div>



<?php include("include/footer.php");?>
<?php include("include/js.php");?>	
</body>
</html>