<!DOCTYPE html>
<html>
<head>
	<?php include("include/css.php");?>
</head>
<body class="mini-navbar">

<div id="wrapper">
	<?php include("include/leftbar.php");?>
	
	<div id="page-wrapper">
		<?php include("include/header.php");?>
		
		<div class="page-heading page-header-flex">
            <div>
                <h1 class="page-title">
                    View Category
                </h1>
                <ol class="breadcrumb">
                    <li><a href="">Home</a></li>
                    <li><a href="">Category</a></li>
                    <li><a>View Category</a></li>
                </ol>
            </div>
	        
	        <!-- <div>
	            <a class="btn btn-info" href="#">
	                <i class="fa fa-plus-circle mr-2"></i>Create Operation
	            </a>
	        </div> -->
	        <div class="form-actions">
              <a href="add-category.php" type="button" class="btn btn-success"><i class="uil uil-plus mr-2"></i>ADD</a>
            </div>
	    </div>

		<div class="wrapper wrapper-content">
			<div class="container">
				<div class="table-responsive">
                    <table id="table" class="table table-child-highlight" data-use-row-attr-func="true"
                  data-reorderable-rows="true">
						 <thead>
							<tr>
								<th>Name</th>
								<th>No. of Audiobooks</th>
                                <th>Active/Inactive</th>
                                <th>Edit</th>
                                <th>Delete</th>
							</tr>
						 </thead>
						 <tbody>	
							<tr>
                                <td><img class="book-img" src="images/login.png" alt=Image width="15%"><p class="audio-book-name">John Doe</p></td>
                                <td>5</td>
                                <td>
                                    <div class="actinct">
                                        <label class="switch active">
                                          <input type="checkbox">
                                          <span class="slider round"></span>
                                        </label>
                                    </div> 
                                </td>
                                <td><a href="javascript:void(0)" class="edit"><i class="uil uil-edit-alt mr-3"></i>Edit</a></td>
                                <td><a href="javascript:void(0)" class="delete"><i class="uil uil-trash-alt mr-3"></i>Delete</a></td>
                            </tr>
                            <tr>
                                <td><img class="book-img" src="images/login.png" alt=Image width="15%"><p class="audio-book-name">Anthony Doe</p></td>
                                <td>18</td>
                                <td>
                                    <div class="actinct">
                                        <label class="switch">
                                          <input type="checkbox">
                                          <span class="slider round"></span>
                                        </label>
                                    </div> 
                                </td>
                                <td><a href="javascript:void(0)" class="edit"><i class="uil uil-edit-alt mr-3"></i>Edit</a></td>
                                <td><a href="javascript:void(0)" class="delete"><i class="uil uil-trash-alt mr-3"></i>Delete</a></td>
                            </tr>   
                            <tr>
                                <td><img class="book-img" src="images/login.png" alt=Image width="15%"><p class="audio-book-name">Steve Doe</p></td>
                                <td>7</td>
                                <td>
                                    <div class="actinct">
                                        <label class="switch active">
                                          <input type="checkbox">
                                          <span class="slider round"></span>
                                        </label>
                                    </div>
                                </td>
                                <td><a href="javascript:void(0)" class="edit"><i class="uil uil-edit-alt mr-3"></i>Edit</a></td>
                                <td><a href="javascript:void(0)" class="delete"><i class="uil uil-trash-alt mr-3"></i>Delete</a></td>
                            </tr> 
                            <tr>
                                <td><img class="book-img" src="images/login.png" alt=Image width="15%"><p class="audio-book-name">Loren Doe</p></td>
                                <td>2</td>
                                <td>
                                    <div class="actinct">
                                        <label class="switch">
                                          <input type="checkbox">
                                          <span class="slider round"></span>
                                        </label>
                                    </div>
                                </td>
                                <td><a href="javascript:void(0)" class="edit"><i class="uil uil-edit-alt mr-3"></i>Edit</a></td>
                                <td><a href="javascript:void(0)" class="delete"><i class="uil uil-trash-alt mr-3"></i>Delete</a></td>
                            </tr> 
						</tbody>
                    </table>
                    <nav class="text-right">
                      <ul class="pagination">
                        <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                        <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#" aria-label="Next"><span aria-hidden="true">»</span></a></li>
                      </ul>
                    </nav>
                </div>
			</div>
		</div>
		
	</div>
</div>


<?php include("include/footer.php");?>
<?php include("include/js.php");?>	
</body>
</html>