<?php
   
namespace App\Http\Controllers\API;
   
use Illuminate\Http\Request;
use App\Http\Controllers\API\BaseController as BaseController;
use App\Models\Author;
use Validator;
use App\Http\Resources\Category as CategoryResource;
use App\Models\Searchtag;
use App\Models\Category;
   
class CategoryController extends BaseController
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index(Request $request)
    {
        $categories = Category::getActiveCategories()->arrangeInOrder()->get();
        
        if($categories->count()){
            return $this->sendResponse(CategoryResource::collection($categories), 'Categories fetched successfully.');
        }
        
        return $this->sendError('No categories found.', [], 400);
    }
    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        // $input = $request->all();
   
        // $validator = Validator::make($input, [
        //     'name' => 'required|max:200'
        // ]);
   
        // if($validator->fails()){
        //     return $this->sendError('Validation Error.', $validator->errors());       
        // }
   
        // $author = new Author;
        // $author->name = $request->get('name');
        // $author->slug = $this->createUniqueSlug('Author', $request->get('name'));
        // $author->save();
   
        // return $this->sendResponse(new AuthorResource($author), 'Author created successfully.');
    } 
   
    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        // $author = Author::find($id);
  
        // if (is_null($author)) {
        //     return $this->sendError('Author not found.', 400);
        // }
   
        // return $this->sendResponse(new AuthorResource($author), 'Author retrieved successfully.');
    }
    
    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, Author $author)
    {
        // $input = $request->all();
   
        // $validator = Validator::make($input, [
        //     'name' => 'required'
        // ]);
   
        // if($validator->fails()){
        //     return $this->sendError('Validation Error.', $validator->errors());       
        // }
   
        // $author->name = $request->get('name');
        // $author->update();
   
        // return $this->sendResponse(new ProductResource($product), 'Author updated successfully.');
    }
   
    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy(Author $author)
    {
        // $author->delete();
   
        // return $this->sendResponse([], 'Author deleted successfully.');
    }
}