<?php
   
namespace App\Http\Controllers\API;
   
use Illuminate\Http\Request;
use App\Http\Controllers\API\BaseController as BaseController;
use App\Models\Popularbook;
use Validator;
use App\Http\Resources\Popularbook as PopularbookResource;
use Auth;
   
class PopularbookController extends BaseController
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $popularbooks = Popularbook::with('audiobook.author')->whereHas('audiobook',function($q){
                                                        $q->whereHas('audiobooktracks');
                                                    })->simplePaginate(10);
                                                    
        $popularbooks->data = PopularbookResource::collection($popularbooks);
        
        if($popularbooks->count()){
            return $this->sendResponse($popularbooks, 'Popularbook retrieved successfully.');
        }
        
        return $this->sendError('No Popularbooks.', [], 400);
    }
    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    } 
   
    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        /*$author = Author::find($id);
  
        if (is_null($author)) {
            return $this->sendError('Author not found.', 400);
        }
   
        return $this->sendResponse(new AuthorResource($author), 'Author retrieved successfully.');*/
    }
    
    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, Author $author)
    {
        /*$input = $request->all();
   
        $validator = Validator::make($input, [
            'name' => 'required'
        ]);
   
        if($validator->fails()){
            return $this->sendError('Validation Error.', $validator->errors());       
        }
   
        $author->name = $request->get('name');
        $author->update();
   
        return $this->sendResponse(new ProductResource($product), 'Author updated successfully.');*/
    }
   
    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy(Author $author)
    {
        /*$author->delete();
   
        return $this->sendResponse([], 'Author deleted successfully.');*/
    }
}