<?php
   
namespace App\Http\Controllers\API;
   
use Illuminate\Http\Request;
use App\Http\Controllers\API\BaseController as BaseController;
use App\Models\Author;
use Validator;
use App\Http\Resources\Userdetails as UserdetailsResource;
use App\Models\User;
use Auth;
   
class UserdetailsController extends BaseController
{
    public function show(Request $request)
    {
        $user_id = Auth::id();
        $user_details = User::with('languages','downloads','userarchieves','wishlists')->find($user_id);
        
        return $this->sendResponse(new UserdetailsResource($user_details), 'User details fetched successfully.');
    }
}