<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;
use App\Http\Resources\Featuredcategoryaudiobook as FeaturedcategoryaudiobookResource;

class Featuredcategory extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        // return parent::toArray($request);
        return [
            'id' => $this->id,
            'name' => $this->name,
            'image' => $this->image,
            'sortid' => $this->sortid,
            'is_active' => $this->is_active,
            // 'audiobooks' => $this->audiobooks
            'audiobooks' => $this->audiobooks ? FeaturedcategoryaudiobookResource::collection($this->audiobooks) : ''
        ];
    }
}
