<?php

namespace App\Http\Resources;

use Illuminate\Http\Resources\Json\JsonResource;
use App\Http\Resources\Language;

class Userarchieve extends JsonResource
{
    /**
     * Transform the resource into an array.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return array
     */
    public function toArray($request)
    {
        // return parent::toArray($request);
        return [
            'userarchieve_id' => $this->id,
            'audiobook_id' => $this->audiobook->id,
            'track_playing_time' => $this->track_playing_time,
            'name' => $this->audiobook->name,
            'sku' => $this->audiobook->sku,
            'publication_year' => $this->audiobook->publication_year,
            'thumb_photo' => $this->audiobook->thumb_photo,
            'author' => $this->audiobook->author->name,
        ];
    }
}
