<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;
use App\Models\Audiobook;
use App\Models\User;

class Wishlist extends Model
{
    use HasFactory;
    use SoftDeletes;
    
    protected $guarded = [];
    
    public function audiobook(){
        return $this->belongsTo(Audiobook::class);
    }
    
    public function user(){
        return $this->belongsTo(User::class);
    }
}
