<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddAudiobooktrackIdToUserarchievesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('userarchieves', function (Blueprint $table) {
            $table->foreignId('audiobooktrack_id')->nullable()->after('audiobook_id')->constrained()->onUpdate('cascade')->onDelete('cascade');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('userarchieves', function (Blueprint $table) {
            $table->dropForeign(['audiobooktrack_id']);
            $table->dropColumn(['audiobooktrack_id']);
        });
    }
}
