<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddTrackPlayingTimeToUserarchieves extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('userarchieves', function (Blueprint $table) {
            $table->bigInteger('track_playing_time')->after('audiobooktrack_id')->default(0)->comment('Time is recorded in seconds');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('userarchieves', function (Blueprint $table) {
            $table->dropColumn('track_playing_time');
        });
    }
}
