<!DOCTYPE html>
<html>
<head>
	<?php include("include/css.php");?>
</head>
<body class="mini-navbar">

<div id="wrapper">
	<?php include("include/leftbar.php");?>
	
	<div id="page-wrapper">
		<?php include("include/header.php");?>
		
		<div class="page-heading page-header-flex">
                <div>
                    <h1 class="page-title">
                        Add Languages
                    </h1>
                    <ol class="breadcrumb">
                        <li><a href="">Home</a></li>
                        <li><a href="">Languages</a></li>
                        <li><a>Add Languages</a></li>
                    </ol>
                </div>
                <div class="form-actions">
                    <!--<button name="Edit" type="button" class="btn btn-success btn-width"><i class="fa fa-pencil-square-o mr-2" aria-hidden="true"></i>Edit</button>-->
                  <button name="Submit" type="submit" class="btn btn-success btn-width"><i class="uil uil-check mr-2"></i>Save</button>
                  <button name="Reset" type="reset" class="btn btn-danger btn-width"><i class="uil uil-redo mr-2"></i>Reset</button>
                </div>
    	    </div>
	        
	        <!--<div>-->
	        <!--    <a class="btn btn-info" href="#">-->
	        <!--        <i class="fa fa-plus-circle mr-2"></i>Create Operation-->
	        <!--    </a>-->
	        <!--</div>-->

		<div class="wrapper wrapper-content">
			<div class="container">
    				<div class="form-body">
        				<div class="row">
                            <div class="col-md-8 col-md-offset-2">
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Name</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="name" class="form-control" value="" placeholder="Add Language">
                                        <div class="error" id="name_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Short Code</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="short_code" class="form-control" value="" placeholder="Add Short Code">
                                        <div class="error" id="short_code_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Upload Image</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <div class="input-group">
                                            <span class="input-group-btn">
                                                <span class="btn btn-default btn-file">
                                                    Browse… <input type="file" id="imgInp">
                                                </span>
                                            </span>
                                            <input type="text" class="form-control" readonly>
                                        </div>
                                        <img id='img-upload'/>
                                   </div>
                                </div>
                            </div>
                        </div>
                    </div>
			</div>
		</div>
		
	</div>
</div>

<!--<div class="modal fade" id="viewModal" role="dialog">-->
<!--    <div class="modal-dialog modal-lg">-->
<!--      <div class="modal-content">-->
<!--        <div class="modal-header">-->
<!--          <button type="button" class="close" data-dismiss="modal">&times;</button>-->
<!--          <h4 class="modal-title">Damage Line List</h4>-->
<!--        </div>-->
<!--        <div class="modal-body">-->
<!--            <a class="btn btn-info mb-4" href="damage-line-add.php">-->
<!--                <i class="fa fa-plus-circle mr-2"></i>Add Damage Line-->
<!--            </a>-->
<!--            <div class="table-responsive">-->
<!--                <table class="table table-child-highlight">-->
<!--                    <thead>-->
<!--                        <tr>-->
<!--                            <th>Certificate No.</th>-->
<!--                            <th>Assigned Winch</th>-->
<!--                            <th>Incident Report</th>-->
<!--                            <th>Incident Action</th>-->
<!--                            <th width="100px">Action</th>-->
<!--                        </tr>-->
<!--                    </thead>-->
<!--                    <tbody>-->
<!--                        <tr>-->
<!--                            <td>74125/22</td>-->
<!--                            <td>N/A</td>-->
<!--                            <td>Yes</td>-->
<!--                            <td>Cropped</td>-->
<!--                            <td width="100px">-->
<!--                                <button type="button" class="btn btn-sm btn-light btn-delete">-->
<!--                                    <i class="uil uil-trash-alt mr-2"></i>Delete-->
<!--                                </button>-->
<!--                            </td>-->
<!--                        </tr>-->
<!--                        <tr>-->
<!--                            <td>74125/22</td>-->
<!--                            <td>N/A</td>-->
<!--                            <td>Yes</td>-->
<!--                            <td>Cropped</td>-->
<!--                            <td width="100px">-->
<!--                                <button type="button" class="btn btn-sm btn-light btn-delete">-->
<!--                                    <i class="uil uil-trash-alt mr-2"></i>Delete-->
<!--                                </button>-->
<!--                            </td>-->
<!--                        </tr>-->
<!--                        <tr>-->
<!--                            <td>74125/22</td>-->
<!--                            <td>N/A</td>-->
<!--                            <td>Yes</td>-->
<!--                            <td>Cropped</td>-->
<!--                            <td width="100px">-->
<!--                                <button type="button" class="btn btn-sm btn-light btn-delete">-->
<!--                                    <i class="uil uil-trash-alt mr-2"></i>Delete-->
<!--                                </button>-->
<!--                            </td>-->
<!--                        </tr>-->
<!--                    </tbody>-->
<!--                </table>-->
<!--            </div>-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>-->
<!--</div>-->


<?php include("include/footer.php");?>
<?php include("include/js.php");?>
<script>
    $('button[name="Edit"]').click(function(){
       $('button[name="Submit"]').fadeIn();
       $('button[name="Edit"]').hide();
       $('.form-body input').removeAttr('readonly', 'true');
    });
    $('button[name="Submit"]').click(function(){
       $('button[name="Edit"]').fadeIn();
       $('button[name="Submit"]').hide();
       $('.form-body input').attr('readonly', 'true');
    });
</script>
</body>
</html>