<!DOCTYPE html>
<html>
<head>
	<?php include("include/css.php");?>
</head>
<body class="mini-navbar">

<div id="wrapper">
	<?php include("include/leftbar.php");?>
	
	<div id="page-wrapper">
		<?php include("include/header.php");?>
		
		<div class="page-heading page-header-flex">
            <div>
                <h1 class="page-title">
                    Exchange Pending
                </h1>
                <ol class="breadcrumb">
                    <li><a href="">Home</a></li>
                    <li><a href="">Exchange</a></li>
                    <li><a>Pending</a></li>
                </ol>
            </div>
	        
	        <!-- <div>
	            <a class="btn btn-info" href="#">
	                <i class="fa fa-plus-circle mr-2"></i>Create Operation
	            </a>
	        </div> -->
	    </div>

		<div class="wrapper wrapper-content">
			<div class="container">
				<div class="panel panel-default mb-6">
                    <div class="panel-body">
                        <div class="row row-xs">
                            <h2 class="ex_srch_lb">Serch pending exchange Orders</h2>
                            <hr>
                            <div class="col-md-3 col-sm-6">
                                <div class="form-group clearfix">
                                    <label class="control-label">Start Date</label>
                                    <input class="form-control" type="date">
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-6">
                                <div class="form-group clearfix">
                                    <label class="control-label">End Date</label>
                                    <input class="form-control" type="date">
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-6">
                                <div class="form-group clearfix">
                                    <label class="control-label" for="orderm_id">Order ID</label>
                                    <input id="orderm_id" type="number" class="form-control">
                                </div>
                            </div>                            
                            <div class="col-md-3 col-sm-6">
                                <div class="form-group clearfix">
                                    <label class="control-label" for="tmc_id">Total Amount Collected</label>
                                    <input id="tmc_id" type="text" class="form-control">
                                </div>
                            </div>
                        </div>
                        <button type="button" class="btn btn-info">Search</button>
                        <button type="submit" class="btn btn-danger">Reset</button>
                    </div>
                </div>

				<div class="table-responsive">
                    <table class="table table-child-highlight">
						 <thead>
							<tr>
								<th>Date</th>
                                <th>Time</th>
								<th>Order ID</th>
                                <th>Customer name</th>
								<th>Amount</th>
							</tr>
						 </thead>
						 <tbody>	
							<tr>
                                <td>20/02/201</td>
                                <td>15:05</td>
                                <td><a href="">#OD123456</a></td>
                                <td>Shantanu Maity</td>
                                <td>₹500</td>
                            </tr>
                            <tr>
                                <td>20/02/201</td>
                                <td>15:05</td>
                                <td><a href="">#OD123456</a></td>
                                <td>Shantanu Maity</td>
                                <td>₹300</td>
                            </tr>
                            <tr>
                                <td>20/02/201</td>
                                <td>15:05</td>
                                <td><a href="">#OD123456</a></td>
                                <td>Shantanu Maity</td>
                                <td>₹700</td>
                            </tr>
                            <tr>
                                <td>20/02/201</td>
                                <td>15:05</td>
                                <td><a href="">#OD123456</a></td>
                                <td>Shantanu Maity</td>
                                <td>₹900</td>
                            </tr>
                            <tr>
                                <td>20/02/201</td>
                                <td>15:05</td>
                                <td><a href="">#OD123456</a></td>
                                <td>Shantanu Maity</td>
                                <td>₹200</td>
                            </tr>
						</tbody>
                    </table>
                    <nav class="text-right">
                      <ul class="pagination">
                        <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                        <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#" aria-label="Next"><span aria-hidden="true">»</span></a></li>
                      </ul>
                    </nav>
                </div>
			</div>
		</div>
		
	</div>
</div>

<div class="modal fade" id="viewModal" role="dialog">
    <div class="modal-dialog modal-lg">
      <div class="modal-content">
        <div class="modal-header">
          <button type="button" class="close" data-dismiss="modal">&times;</button>
          <h4 class="modal-title">Damage Line List</h4>
        </div>
        <div class="modal-body">
            <a class="btn btn-info mb-4" href="damage-line-add.php">
                <i class="fa fa-plus-circle mr-2"></i>Add Damage Line
            </a>
            <div class="table-responsive">
                <table class="table table-child-highlight">
                    <thead>
                        <tr>
                            <th>Certificate No.</th>
                            <th>Assigned Winch</th>
                            <th>Incident Report</th>
                            <th>Incident Action</th>
                            <th width="100px">Action</th>
                        </tr>
                    </thead>
                    <tbody>
                        <tr>
                            <td>74125/22</td>
                            <td>N/A</td>
                            <td>Yes</td>
                            <td>Cropped</td>
                            <td width="100px">
                                <button type="button" class="btn btn-sm btn-light btn-delete">
                                    <i class="uil uil-trash-alt mr-2"></i>Delete
                                </button>
                            </td>
                        </tr>
                        <tr>
                            <td>74125/22</td>
                            <td>N/A</td>
                            <td>Yes</td>
                            <td>Cropped</td>
                            <td width="100px">
                                <button type="button" class="btn btn-sm btn-light btn-delete">
                                    <i class="uil uil-trash-alt mr-2"></i>Delete
                                </button>
                            </td>
                        </tr>
                        <tr>
                            <td>74125/22</td>
                            <td>N/A</td>
                            <td>Yes</td>
                            <td>Cropped</td>
                            <td width="100px">
                                <button type="button" class="btn btn-sm btn-light btn-delete">
                                    <i class="uil uil-trash-alt mr-2"></i>Delete
                                </button>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>
        </div>
      </div>
    </div>
</div>


<?php include("include/footer.php");?>
<?php include("include/js.php");?>	
</body>
</html>