<!DOCTYPE html>
<html>
<head>
	<?php include("include/css.php");?>
</head>
<body class="mini-navbar">

<div id="wrapper">
	<?php include("include/leftbar.php");?>
	
	<div id="page-wrapper">
		<?php include("include/header.php");?>
		
		<div class="page-heading page-header-flex">
                <div>
                    <h1 class="page-title">
                        Add Merchant
                    </h1>
                    <ol class="breadcrumb">
                        <li><a href="">Home</a></li>
                        <li><a href="">Merchant</a></li>
                        <li><a>Create</a></li>
                    </ol>
                </div>
                <div class="form-actions">
                    <button name="Edit" type="button" class="btn btn-success btn-width"><i class="fa fa-pencil-square-o mr-2" aria-hidden="true"></i>Edit</button>
                  <button name="Submit" type="submit" class="btn btn-success btn-width" style="display:none;"><i class="uil uil-check mr-2"></i>Save</button>
                  <button name="Reset" type="reset" class="btn btn-danger btn-width"><i class="uil uil-redo mr-2"></i>Reset</button>
                </div>
    	    </div>
	        
	        <!-- <div>
	            <a class="btn btn-info" href="#">
	                <i class="fa fa-plus-circle mr-2"></i>Create Operation
	            </a>
	        </div> -->

		<div class="wrapper wrapper-content">
			<div class="container">
				<!-- <h3 class="card-title">Damage Line</h3> -->
    				<div class="form-body">
        				<div class="row">
                            <div class="col-md-8 col-md-offset-2">
                                <div class="row form-group ">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Company Name</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="company_name" class="form-control" value="Company A" readonly="true">
                                        <div class="error" id="company_name_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group ">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">First Name</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="first_name" class="form-control" value="Sanjay" readonly="true">
                                        <div class="error" id="first_name_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group ">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Middle Name</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="middle_name" class="form-control" value="Kumar" readonly="true">
                                        <div class="error" id="middle_name_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group ">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Last Name</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="last_name" class="form-control" value="Bose" readonly="true">
                                        <div class="error" id="last_name_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group ">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Email</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="email" class="form-control" value="Sanjaybose77@gmail.com" readonly="true">
                                        <div class="error" id="email_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group ">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Mobile Number</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="mobile_number" class="form-control" value="9433257852" readonly="true">
                                        <div class="error" id="mobile_number_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group ">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Country</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <select class="form-control select-control" name="country" id="country" readonly="true"> 
                                            <option value="">India</option>
                                            <option vlaue="">Bangladesh</option>
                                            <option value="">Srilanka</option>
                                        </select>
                                        <div class="error" id="country_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group ">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">State</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <select class="form-control select-control" name="state" id="state"> 
                                            <option value="">West Bengal</option>
                                            <option value="">Maharastra</option>
                                            <option>Gujrat</option>
                                        </select>
                                        <div class="error" id="state_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group ">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">City</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <select class="form-control select-control" name="city" id="city"> 
                                            <option value="">Kolkata</option>
                                            <option value="">Delhi</option>
                                            <option value="">Chennai</option>
                                        </select>
                                        <div class="error" id="city_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group ">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Address Line One</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="address_line_one" class="form-control" value="Sector V,Salt lake,Kolkata " readonly="true">
                                        <div class="error" id="address_line_one_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group ">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Address Line Two</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="text" name="address_line_two" class="form-control" value="Sector V,Salt lake,Kolkata " readonly="true">
                                        <div class="error" id="address_line_two_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group ">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Type</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <select class="form-control select-control" name="type" id="type"> 
                                            <option value="Institution Specific">Institution Specific</option>
                                            <option value="Global">Global</option>
                                        </select>
                                        <div class="error" id="type_error"></div>
                                   </div>
                                </div>
                                <div class="row form-group ">
                                    <label class="col-sm-4 col-form-label">
                                        <label class="control-label">Password</label>
                                    </label>
                                    <div class="col-sm-8">
                                        <input type="password" name="password" class="form-control" value="77777777" readonly="true">
                                        <div class="error" id="password_error"></div>
                                   </div>
                                </div>
                            </div>
                        </div>
                    </div>
			</div>
		</div>
		
	</div>
</div>

<!--<div class="modal fade" id="viewModal" role="dialog">-->
<!--    <div class="modal-dialog modal-lg">-->
<!--      <div class="modal-content">-->
<!--        <div class="modal-header">-->
<!--          <button type="button" class="close" data-dismiss="modal">&times;</button>-->
<!--          <h4 class="modal-title">Damage Line List</h4>-->
<!--        </div>-->
<!--        <div class="modal-body">-->
<!--            <a class="btn btn-info mb-4" href="damage-line-add.php">-->
<!--                <i class="fa fa-plus-circle mr-2"></i>Add Damage Line-->
<!--            </a>-->
<!--            <div class="table-responsive">-->
<!--                <table class="table table-child-highlight">-->
<!--                    <thead>-->
<!--                        <tr>-->
<!--                            <th>Certificate No.</th>-->
<!--                            <th>Assigned Winch</th>-->
<!--                            <th>Incident Report</th>-->
<!--                            <th>Incident Action</th>-->
<!--                            <th width="100px">Action</th>-->
<!--                        </tr>-->
<!--                    </thead>-->
<!--                    <tbody>-->
<!--                        <tr>-->
<!--                            <td>74125/22</td>-->
<!--                            <td>N/A</td>-->
<!--                            <td>Yes</td>-->
<!--                            <td>Cropped</td>-->
<!--                            <td width="100px">-->
<!--                                <button type="button" class="btn btn-sm btn-light btn-delete">-->
<!--                                    <i class="uil uil-trash-alt mr-2"></i>Delete-->
<!--                                </button>-->
<!--                            </td>-->
<!--                        </tr>-->
<!--                        <tr>-->
<!--                            <td>74125/22</td>-->
<!--                            <td>N/A</td>-->
<!--                            <td>Yes</td>-->
<!--                            <td>Cropped</td>-->
<!--                            <td width="100px">-->
<!--                                <button type="button" class="btn btn-sm btn-light btn-delete">-->
<!--                                    <i class="uil uil-trash-alt mr-2"></i>Delete-->
<!--                                </button>-->
<!--                            </td>-->
<!--                        </tr>-->
<!--                        <tr>-->
<!--                            <td>74125/22</td>-->
<!--                            <td>N/A</td>-->
<!--                            <td>Yes</td>-->
<!--                            <td>Cropped</td>-->
<!--                            <td width="100px">-->
<!--                                <button type="button" class="btn btn-sm btn-light btn-delete">-->
<!--                                    <i class="uil uil-trash-alt mr-2"></i>Delete-->
<!--                                </button>-->
<!--                            </td>-->
<!--                        </tr>-->
<!--                    </tbody>-->
<!--                </table>-->
<!--            </div>-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>-->
<!--</div>-->


<?php include("include/footer.php");?>
<?php include("include/js.php");?>
<script>
    $('button[name="Edit"]').click(function(){
       $('button[name="Submit"]').fadeIn();
       $('button[name="Edit"]').hide();
       $('.form-body input').removeAttr('readonly', 'true');
    });
    $('button[name="Submit"]').click(function(){
       $('button[name="Edit"]').fadeIn();
       $('button[name="Submit"]').hide();
       $('.form-body input').attr('readonly', 'true');
    });
</script>
</body>
</html>