<!DOCTYPE html>
<html>
<head>
	<?php include("include/css.php");?>
</head>
<body class="mini-navbar">

<div id="wrapper">
	<?php include("include/leftbar.php");?>
	
	<div id="page-wrapper">
		<?php include("include/header.php");?>
		
		<div class="page-heading page-header-flex">
            <div>
                <h1 class="page-title">
                    View Recommended Books
                </h1>
                <ol class="breadcrumb">
                    <li><a href="">Home</a></li>
                    <li><a href="">Recommended Books</a></li>
                    <li><a>View Recommended Books</a></li>
                </ol>
            </div>
	        
	        <!-- <div>
	            <a class="btn btn-info" href="#">
	                <i class="fa fa-plus-circle mr-2"></i>Create Operation
	            </a>
	        </div> -->
	        <div class="form-actions">
              <a href="add-books.php" type="button" class="btn btn-success"><i class="uil uil-plus mr-2"></i>ADD</a>
            </div>
	    </div>

		<div class="wrapper wrapper-content">
			<div class="container">
				<div class="table-responsive">
                    <table id="table" class="table table-child-highlight" data-use-row-attr-func="true"
                  data-reorderable-rows="true">
						 <thead>
							<tr>
								<th>Books</th>
                                <th>Author</th>
								<th>Categories</th>
								<th>Language</th>
                                <th>Remove</th>
							</tr>
						 </thead>
						 <tbody>	
							<tr>
                                <td><img class="book-img" src="images/1.png" alt=Image width="12%"><p class="audio-book-name">The Grey Moon</p></td>
                                <td>John Doe</td>
                                <td>Category One</td>
                                <td>English</td>
                                <td>
                                    <span class="audiobook-trash"><i class="fa fa-trash" aria-hidden="true"></i></span> 
                                </td>
                            </tr>
                            <tr>
                                <td><img class="book-img" src="images/5.png" alt=Image width="12%"><p class="audio-book-name">The Grey Moon</p></td>
                                <td>Steve Doe</td>
                                <td>Category Two</td>
                                <td>Spanish</td>
                                <td>
                                    <span class="audiobook-trash"><i class="fa fa-trash" aria-hidden="true"></i></span>
                                </td>
                            </tr>   
                            <tr>
                                <td><img class="book-img" src="images/3.png" alt=Image width="12%"><p class="audio-book-name">The Grey Moon</p></td>
                                <td>Rose Doe</td>
                                <td>Category Three</td>
                                <td>German</td>
                                <td>
                                    <span class="audiobook-trash"><i class="fa fa-trash" aria-hidden="true"></i></span>
                                </td>
                            </tr>
                            <tr>
                                <td><img class="book-img" src="images/2.png" alt=Image width="12%"><p class="audio-book-name">The Grey Moon</p></td>
                                <td>Alie Doe</td>
                                <td>Category Four</td>
                                <td>English</td>
                                <td>
                                    <span class="audiobook-trash"><i class="fa fa-trash" aria-hidden="true"></i></span>
                                </td>
                            </tr> 
						</tbody>
                    </table>
                    <nav class="text-right">
                      <ul class="pagination">
                        <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>
                        <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
                        <li><a href="#">2</a></li>
                        <li><a href="#">3</a></li>
                        <li><a href="#" aria-label="Next"><span aria-hidden="true">»</span></a></li>
                      </ul>
                    </nav>
                </div>
			</div>
		</div>
		
	</div>
</div>


<?php include("include/footer.php");?>
<?php include("include/js.php");?>	
</body>
</html>