<?php $__env->startPush('styles'); ?>
<style>
.swal2-popup{
    font-size: 1.6rem !important;
}
</style>
<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>
<div id="wrapper">
	<?php echo $__env->make("admin.includes.leftbar", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
	
	<div id="page-wrapper">
		<?php echo $__env->make("admin.includes.header", \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
		
		<div class="page-heading page-header-flex">
            <div>
                <h1 class="page-title">
                    View Audiobooks
                </h1>
                <ol class="breadcrumb">
                    <li><a href="">Home</a></li>
                    <li><a href="">Audiobooks</a></li>
                    <li><a>View Audiobooks</a></li>
                </ol>
            </div>
	        
	        <!-- <div>
	            <a class="btn btn-info" href="#">
	                <i class="fa fa-plus-circle mr-2"></i>Create Operation
	            </a>
	        </div> -->
	        <div class="form-actions">
              <a href="<?php echo e(route('admin.audiobook.create')); ?>" type="button" class="btn btn-success"><i class="uil uil-plus mr-2"></i>ADD</a>
              <a href="http://livedeals.co.in/bigaudiobook/admin/audiobook/import-images" type="button" class="btn btn-info"><i class="uil uil-upload mr-2"></i>UPLOAD BOOK IMAGES</a>
              <a href="javascript:void(0)" type="button" class="btn btn-warning" data-toggle="modal" data-target="#importModal"><i class="uil uil-import mr-2"></i>UPLOAD BOOK DATA</a>
            </div>
	    </div>

		<div class="wrapper wrapper-content">
			<div class="container">
			    <form method="GET" action=<?php echo e(route('admin.audiobook.index')); ?>>
    			    <div class="row mb-5 search-filter">
    			        <div class="col-sm-12 col-md-2">
                            <select class="form-control select-control" name="category" id="selectCategory"> 
                                <option value="">Select Category</option>
                                <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($category->id); ?>" <?php echo e($category_val == $category->id ? 'selected' : ''); ?>><?php echo e($category->name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
    			        </div>
    			        <div class="col-sm-12 col-md-2">
                            <select class="form-control select-control" name="language" id="selectLanguage"> 
                                <option value="">Select Language</option>
                                <?php $__currentLoopData = $languages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $language): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($language->short_code); ?>" <?php echo e($language_val == $language->short_code ? 'selected' : ''); ?>><?php echo e($language->name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
    			        </div>
    			        <div class="col-sm-12 col-md-3 col-lg-4"></div>
    			        <div class="col-sm-12 col-md-4 col-lg-3">
    			            <div class="table_serach">
                                <input type="text" name="author" value="<?php echo e($author_val); ?>" placeholder="Search by Title or Author">
                                <div class="tbsrch_icon">
                                    <i class="fa fa-search"></i>                                        
                                </div>
                            </div>
    			        </div>
    			        <div class="col-sm-12 col-md-1">
                            <button type="submit" class="btn btn-theme"><i class="fa fa-search mr-2"></i></i>Search</button>
    			        </div>
    			    </div>
			    </form>
				<div class="table-responsive">
                    <table id="table" class="table table-child-highlight audiobook-table" data-use-row-attr-func="true"
                  data-reorderable-rows="true">
						 <thead>
							<tr>
								<th>Photo and Audio Name</th>
                                <th>Author</th>
								<th>Categories</th>
								<th>Language</th>
								<th>Total Downloads</th>
                                <th>Active/Inactive</th>
                                <th>View Details</th>
							</tr>
						 </thead>
						 <tbody>
						    <?php if($audiobooks->count()): ?>
						        <?php $__currentLoopData = $audiobooks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $audiobook): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
						            <?php 
						                $category_name = [];
					                    foreach($audiobook->categories as $categroy){
                                            $category_name[] = $categroy->name;
                                        }
						            ?>
						            <tr>
                                        <td><img class="book-img" src="<?php echo e(asset('public/images/audiobooks/'.$audiobook->thumb_photo)); ?>" alt="<?php echo e($audiobook->thumb_photo); ?>" width="12%"><p class="audio-book-name"><?php echo e($audiobook->name); ?></p></td>
                                        <td><?php echo e($audiobook->author ? $audiobook->author->name : ''); ?></td>
                                        <td>
                                            <?php echo e(implode(', ',$category_name)); ?>

                                        </td>
                                        <td>
                                            <?php $__currentLoopData = $audiobook->languages; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $language): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <?php echo e($language->name); ?>

                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </td>
                                        <td>
                                            <?php echo e($audiobook->downloads->count()); ?>

                                        </td>
                                        <td>
                                            <!--<div class="actinct">-->
                                            <!--    <label class="switch active">-->
                                            <!--      <input type="checkbox">-->
                                            <!--      <span class="slider round"></span>-->
                                            <!--    </label>-->
                                            <!--</div> -->
                                            <label class="switch">
                                              <input type="checkbox" data-id="<?php echo e($audiobook->id); ?>" class="update_status" <?php echo e($audiobook->is_active ? 'checked' : ''); ?>>
                                              <span class="slider"></span>
                                            </label>
                                        </td>
                                        <td><a href="<?php echo e(route('admin.audiobook.show',[\Crypt::encrypt($audiobook->id)])); ?>" class="view"><i class="uil uil-eye mr-3"></i>View Details</a></td>
                                    </tr>
						        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
						    <?php else: ?>
						        <tr>
						            <td colspan="6" class="no-data">
						                No Audiobooks Found
						            </td>
						        </tr>
						    <?php endif; ?>	
						</tbody>
                    </table>
                    
                    <div class="custom-navigation">
                        <?php echo e($audiobooks->appends(request()->input())->links()); ?>

                    </div>
                    <!--<nav class="text-right">-->
                    <!--  <ul class="pagination">-->
                    <!--    <li class="disabled"><a href="#" aria-label="Previous"><span aria-hidden="true">&laquo;</span></a></li>-->
                    <!--    <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>-->
                    <!--    <li><a href="#">2</a></li>-->
                    <!--    <li><a href="#">3</a></li>-->
                    <!--    <li><a href="#" aria-label="Next"><span aria-hidden="true">»</span></a></li>-->
                    <!--  </ul>-->
                    <!--</nav>-->
                </div>
			</div>
		</div>
		
	</div>
</div>  

<!-- Import Modal -->
<div class="modal fade" id="importModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h3 class="modal-title" id="exampleModalLabel">To download sample for uploading data <a href="<?php echo e(asset('public/files/BigAudioBooks_andTracks_Upload.xlsx')); ?>" download style="font-size: 14px;">Click here <i class="uil uil-import"></i></a></h3>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <form action="<?php echo e(route('admin.audiobook.import')); ?>" enctype="multipart/form-data" id="import" method="post">
            <?php echo csrf_field(); ?>
            <div class="row">
                <div class="col-xs-12 col-md-4">
                    <label for="import">Import file:</label>
                </div>
                <div class="col-xs-12 col-md-8">
                    <input type="file" name="file" class="form-control" id="import_file" style="border:0;">
                </div>
            </div>
        </form>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-success submit_btn" data-dismiss="modal">Save</button>
      </div>
    </div>
  </div>
</div>
        
<?php $__env->stopSection(); ?>
<?php $__env->startPush('js'); ?>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/xlsx/0.13.5/xlsx.full.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/xlsx/0.13.5/jszip.js"></script>
<script>
    $(document).ready(function(){
        // Change Status
        $(document).on('click','.update_status', function(){
            let id = $(this).data('id');
            let url = "<?php echo e(route('admin.audiobook.update-status',':id')); ?>";
            url = url.replace(':id', id);
              $.ajax({
                  url: url,
                  type: "post",
                  data:{
                      "_token": "<?php echo e(csrf_token()); ?>"
                  },
                  success: function(response){
                      Toast.fire({
                          title: response.message,
                          icon: 'success'
                      });
                  },
                  error: function(){
                      Toast.fire({
                          title: 'Somthing went wrong. Please try again.',
                          icon: 'error'
                      });
                  }
              });
        });
        //  Change Status end
        
        $('.submit_btn').on('click', function(){
            let fileUpload = document.getElementById("import_file");
            let extension = fileUpload.value.split('.').pop();
            // console.log(extension);
            // return false;
            //Validate whether File is valid Excel file.
            // var regex = /^([a-zA-Z0-9\s_\\.\-:])+(.xls|.xlsm|.xlsx|.csv)$/;
            let extensions = ['xls', 'xlsx', 'csv', 'xlsm'];
            if(extensions.includes(extension.toLowerCase())){
            // if (regex.test(fileUpload.value.toLowerCase())) {
                if (typeof (FileReader) != "undefined") {
                    var reader = new FileReader();

                    //For Browsers other than IE.
                    if (reader.readAsBinaryString) {
                        reader.onload = function (e) {
                            ProcessExcel(e.target.result);
                        };
                        reader.readAsBinaryString(fileUpload.files[0]);
                    } else {
                        //For IE Browser.
                        reader.onload = function (e) {
                            var data = "";
                            var bytes = new Uint8Array(e.target.result);
                            for (var i = 0; i < bytes.byteLength; i++) {
                                data += String.fromCharCode(bytes[i]);
                            }
                            
                            ProcessExcel(data);
                        };
                        reader.readAsArrayBuffer(fileUpload.files[0]);
                    }
                } else {
                    Toast.fire({
                        icon: 'error',
                        title: 'This browser does not support HTML5.'
                    });
                }
            } else {
                Toast.fire({
                    icon: 'error',
                    title: 'Please upload a valid Excel file.'
                });
            }
        });
        
        function ProcessExcel(data) {
            //Read the Excel File data.
            var workbook = XLSX.read(data, {
                        type: 'binary'
            });
            
            if (workbook.SheetNames.length < 2) {
                Toast.fire({
                    icon: 'error',
                    title: 'Incorrect Audiobook Sheet.'
                });
               
                return false;
            } else {
                
                var book_list = [];
                var track_list = [];
                for (var i = 0; i < workbook.SheetNames.length; i++) {
                    var sheet_name = workbook.SheetNames[i];
                    var excelRows = XLSX.utils.sheet_to_row_object_array(workbook.Sheets[sheet_name]);
                    //console.log('excelRows', excelRows);
                    if(sheet_name == 'Books'){
                        book_list.push(excelRows);
                    }
                    if(sheet_name == 'Tracks'){
                        track_list.push(excelRows);
                    }
                    
                }
                
                if(book_list.length == 0 || book_list == ''){
                    Toast.fire({
                        icon: 'error',
                        title: 'Book not found in book Sheet.'
                    });
                    
                    return false;
                }
                
                if(track_list.length == 0 || track_list == ''){
                     Toast.fire({
                        icon: 'error',
                        title: 'Track not found in track Sheet.'
                    });
                    
                    return false;
                }
                
                //product_list = JSON.stringify(product_list);
                //variant_list = JSON.stringify(variant_list);
                
                //console.log('product_list : '+product_list);
                //console.log('variant_list : '+variant_list);
                
                // var stokists = $('#stokist').val();
                
                // if(stokists.length == 0){
                //     $.notify("Please select atleast one stokist", {type:"danger"});
                //     return false;
                // }
                
                
                
                $.ajax({
                    url: "<?php echo e(route('admin.audiobook.import')); ?>",
                    method: 'post',
                    data: {
                        "_token": "<?php echo e(csrf_token()); ?>",
                        book_list : book_list,
                        track_list : track_list,
                        // stokists: stokists
                    },
                    success: function (response) {
                        //var response = JSON.parse(response);
                        //var errors = $.parseJSON(data.responseText);
                        //console.log(response);
                        if(response.success == false){
                            swal.fire({  
                                    title: 'Upload Stopped!',
                                    text: response.message,   
                                    icon: "error",
                            });
                            // $('#file_error').html('');
                            // $.each(response.data.producterrors, function(index, value){
                            //     $.each(value, function(i, v){
                            //         $('#file_error').append('<div class="alert alert-danger" role="alert">'+v+'</div>');
                            //     });
                            // });
                            // $.each(response.data.varianterrors, function(index, value){
                            //     $.each(value, function(i, v){
                            //         $('#file_error').append('<div class="alert alert-info" role="alert">'+v+'</div>');
                            //     });
                            // });
                        } else if(response.success == true) {
                            // $('#file_error').html('');
                            $('#importModal').modal('hide');
                            $('form#import')[0].reset();
                            swal.fire({     
                                    title: response.message,   
                                    icon: "success",
                            }).then(()=>{
                                location.reload(true);
                            });
                        }
                        //console.log(response);
                        /*if(response.code == 202)
                            $('#file_error').after("<span class='error' style='color: red'>File contain Duplicate Email</span>");
                        else if(response.code == 205)
                            $('#file_error').after("<span class='error' style='color: red'>Some Email already presant in the Database </span>");
                        else if(response.code == 200){
                            // toastr.success('Teachers data added sucessfully');
                            var APP_URL = <?php echo json_encode(url('/')); ?>;
                            // var data = JSON.stringify(response.data);
                            // window.location.href = APP_URL+'/schooladmin/setupteacher/import_preview/'+response.boardslug+'/'+data;
                            window.location.href = APP_URL+'/product/import/preview/';
                        }
                        else if(response.code == 401){
                            // console.log("==========", response.error)
                            $('#file_error').html("<span class='error' style='color: red'> &#10147; "+response.error+"</span>");
                        }
                        else if(response.code == 400){
                            $.notify('Something went Wrong', {type:"danger"});
                        }*/    
                    },
                });
            }
        }
        
        // Import
        // $('.submit_btn').on('click', function(){
        //     $('.error').html('');
        //     $("form#import").submit();
        // });
        
        // $("form#import").on('submit', function(){

        //     $(".submit_btn").attr('disabled', true);

            
        //     let formData = new FormData(this);
        //     $.ajax({
        //         method      : 'POST',
        //         data        : formData,
        //         url         : $(this).attr('action'),
        //         processData : false, // Don't process the files
        //         contentType : false, // Set content type to false as jQuery will tell the server its a query string request
        //         dataType    : 'json',
        //         success     : function(response){
        //             if(response.success == true)
        //             {
        //                 Swal.fire({
        //                     title: response.message,
        //                     icon: 'success'
        //                 }).then(function(resp){
        //                     window.location = response.redirectto;
        //                 });
        //             }
        //             else
        //             {
        //                 Toast.fire({
        //                     icon: 'error',
        //                     title: response.message
        //                 });
        //                 $(".submit_btn").attr('disabled', false);
        //             }
        //         },
        //         error       : function(data){
        //             var errors = $.parseJSON(data.responseText);
        //             Toast.fire({
        //                 icon: 'error',
        //                 title: 'Please fill with valid data.'
        //             });
        //             $.each(errors.errors, function(index, value) {
        //                 $('#'+index+'_error').html(value[0]);
        //             });
        //             $(".submit_btn").attr('disabled', false);
        //         }

        //     });
        //     return false;

        // });
        // Import End
    });
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/livedealsco/public_html/bigaudiobook/resources/views/admin/audiobook/index.blade.php ENDPATH**/ ?>