<nav class="navbar-default navbar-static-side" role="navigation">
    <div class="sidebar-collapse">
        <ul class="nav metismenu" id="side-menu">
            <li class="nav-header">
                <div class="dropdown profile-element"> 
                    <span>
                        <img alt="image" class="img-circle" src="<?php echo e(asset('public/assets/User-icon.png')); ?>" />
                    </span>
                    <a data-toggle="dropdown" class="dropdown-toggle" href="#">
                        <span class="clear"> <span class="block m-t-xs"> Welcome,<strong class="font-bold"> John Doe</strong>
                        </span> <span class="text-muted text-xs block">UX Designer <b class="caret"></b></span> </span> 
                    </a>
                    <ul class="dropdown-menu animated fadeInRight m-t-xs">
                        <!--<li><a href="javascript:void(0)">Profile</a></li>-->
                        <!--<li class="divider"></li>-->
                        <li><a href="javascript:void(0)">Logout</a></li>
                    </ul>
                </div>
                <div class="logo-element">
                    <img src="<?php echo e(asset('public/assets/logo.png')); ?>" alt="img" width="30%">
                </div>
            </li>
            <li  class="active">
                <a href="<?php echo e(route('admin.dashboard')); ?>">
                    <i class="uil uil-layer-group"></i> <label class="nav-label">Dashboard</label>
                </a>

            </li>
            <li>
                <a href="javascript:void(0)"><i class="uil uil-book-open"></i> <label class="nav-label">Audiobooks</label><span class="fa arrow"></span></a>
                <ul class="nav nav-second-level collapse">
                    <li>
                        <a href="<?php echo e(route('admin.audiobook.index')); ?>">View Audiobooks</a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('admin.audiobook.create')); ?>">Add Audiobooks </a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="<?php echo e(route('admin.users')); ?>">
                    <i class="uil uil-user"></i> <label class="nav-label">Users</label>
                    <span class="fa arrow"></span>
                </a>
            </li>
            <li>
                <a href="javascript:void(0)"><i class="fa fa-bar-chart-o"></i> <label class="nav-label">Category</label><span class="fa arrow"></span></a>
                <ul class="nav nav-second-level collapse">
                    <li>
                        <a href="<?php echo e(route('admin.categories.index')); ?>">View Category</a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('admin.categories.create')); ?>">Add Category </a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="javascript:void(0)"><i class="uil uil-letter-english-a"></i> <label class="nav-label">Languages</label><span class="fa arrow"></span></a>
                <ul class="nav nav-second-level collapse">
                    <li><a href="<?php echo e(route('admin.languages.index')); ?>">View Languages</a></li>
                    <li><a href="<?php echo e(route('admin.languages.create')); ?>">Add Languages</a></li>
                </ul>
            </li>
            <li>
                <a href="javascript:void(0)"><i class="uil uil-comment-edit"></i> <label class="nav-label">Authors</label><span class="fa arrow"></span></a>
                <ul class="nav nav-second-level collapse">
                    <li>
                        <a href="<?php echo e(route('admin.author.index')); ?>">View Authors</a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('admin.author.create')); ?>">Add Authors</a>
                    </li>
                </ul>
            </li>
            <li>
                <a href="javascript:void(0)"><i class="fa fa-book" aria-hidden="true"></i> <label class="nav-label">Recommended Books</label><span class="fa arrow"></span></a>
                <ul class="nav nav-second-level collapse">
                    <li>
                        <a href="<?php echo e(route('admin.popularbook.index')); ?>">View Books</a>
                    </li>
                    <li>
                        <a href="<?php echo e(route('admin.popularbook.create')); ?>">Add Books</a>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</nav><?php /**PATH /home/livedealsco/public_html/bigaudiobook.xyz/resources/views/admin/includes/leftbar.blade.php ENDPATH**/ ?>