<!DOCTYPE html>
<html>
<head>
	@include("admin.includes.css")
	<style>
	    .logo-img img {
            max-width: 200px;
        }
	</style>
	<meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'Laravel') }}</title>
</head>
<body class="mini-navbar">

<div class="signin-form mt-5 mb-5">
        <div class="container">
            
            <div class="logo-img text-center">
                <img src="{{asset('public/assets/logo-dark.png')}}" alt="logo">
            </div>
            <div class="form-signin p-20">
                <form class="form-sign-card" method="POST" action="{{route('admin.login.process')}}">
                    @csrf
                    <h2 class="form-signin-heading text-center">Login</h2>
                   
                    <div class="form-group clearfix">
                        <div class="col-sm-12">
                            <label class="control-label">Email</label>
                            <input class="form-control" type="text" name="email" placeholder="Username">
                        </div>
                    </div>

                    <div class="form-group clearfix">
                        <div class="col-sm-12">
                            <label class="control-label">Password</label>
                            <input class="form-control" type="password" name="password" placeholder="Password">
                        </div>
                        <div class="col-sm-12">
                            <div class="checkbox checkbox-primary">
                                <label><input type="checkbox" value="">Remember Me</label>   
                            </div>
                        </div>
                    </div>

                    <div class="clearfix text-center mb-20">
                        <div class="col-sm-12">
                            <button type="submit" class="btn btn-info btn-block text-uppercase">Login</button>
                        </div>
                    </div>

                </form>

            </div>
        </div>
        
    </div>

@include("admin.includes.footer")
@include("admin.includes.js")	
</body>
</html>